View Issue Details

IDProjectCategoryView StatusLast Update
0017043CentOS-7kernelpublic2020-04-28 08:14
Reportersunil_681 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0017043: [abrt] kernel-ml: WARNING: CPU: 5 PID: 7 at drivers/thunderbolt/nhi.c:108 ring_interrupt_active+0x23b/0x280 [thunderbolt]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 5 PID: 7 at drivers/thunderbolt/nhi.c:108 ring_interrupt_active+0x23b/0x280 [thunderbolt]
Modules linked in: tcp_lp fuse thunderbolt xt_CHECKSUM tun xt_MASQUERADE nf_conntrack_netlink xt_addrtype overlay ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c rmi_smbus rmi_core ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc dm_mirror dm_region_hash dm_log dm_mod intel_pmc_core_pltdrv intel_pmc_core x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt irqbypass iTCO_vendor_support mei_wdt crct10dif_pclmul wmi_bmof crc32_pclmul intel_wmi_thunderbolt snd_hda_codec_hdmi ghash_clmulni_intel snd_soc_skl snd_soc_hdac_hda snd_hda_ext_core snd_soc_sst_ipc snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi snd_hda_codec_realtek vfat snd_hda_codec_generic fat snd_soc_core
snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel snd_intel_nhlt aesni_intel crypto_simd snd_hda_codec cryptd glue_helper btusb snd_usb_audio snd_hda_core iwlmvm intel_cstate btrtl snd_usbmidi_lib cdc_ether btbcm usbnet snd_rawmidi snd_hwdep intel_rapl_perf btintel snd_seq r8152 mii pcspkr snd_seq_device joydev input_leds i2c_i801 mac80211 bluetooth libarc4 snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev snd_timer ecdh_generic sg iwlwifi ecc hid_logitech_hidpp mc mei_me cfg80211 mei intel_pch_thermal processor_thermal_device intel_soc_dts_iosf wmi thinkpad_acpi ledtrig_audio snd soundcore int3403_thermal rfkill int340x_thermal_zone int3400_thermal acpi_thermal_rel acpi_pad sch_fq_codel ip_tables ext4 mbcache jbd2 hid_logitech_dj sd_mod uas usb_storage i915 crc32c_intel serio_raw i2c_algo_bit e1000e cec ptp rc_core pps_core drm_kms_helper syscopyarea nvme sysfillrect sysimgblt fb_sys_fops nvme_core drm video i2c_hid
CPU: 5 PID: 7 Comm: kworker/u16:0 Not tainted 5.4.14-1.el7.elrepo.x86_64 #1
Hardware name: LENOVO 20KH002RUS/20KH002RUS, BIOS N23ET69W (1.44 ) 11/25/2019
Workqueue: kacpi_hotplug acpi_hotplug_work_fn
RIP: 0010:ring_interrupt_active+0x23b/0x280 [thunderbolt]
Code: 55 c8 44 89 45 d4 e8 54 96 85 e0 44 8b 45 d4 48 8b 55 c8 48 89 c6 4d 89 f1 4c 89 e1 48 c7 c7 b0 47 d7 a0 31 c0 e8 95 4b 33 e0 <0f> 0b e9 d0 fe ff ff f7 d3 21 c3 e9 b9 fe ff ff 41 0f b6 57 78 d3
RSP: 0018:ffffc900000bfb20 EFLAGS: 00010082
RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
RDX: 0000000000000000 RSI: 0000000000000092 RDI: ffff888491557940
RBP: ffffc900000bfb68 R08: 000000000000048b R09: 000000000000048b
R10: 0000000000000058 R11: ffffffff826fe104 R12: ffffffffa0d73c5c
R13: 0000000000038200 R14: ffffffffa0d73c4b R15: ffff88848edf66c0
FS: 0000000000000000(0000) GS:ffff888491540000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f7960002d80 CR3: 000000048bdb2005 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
tb_ring_stop+0x127/0x180 [thunderbolt]
tb_ctl_stop+0x3c/0xe0 [thunderbolt]
tb_domain_remove+0x42/0x70 [thunderbolt]
nhi_remove+0x4b/0x60 [thunderbolt]
pci_device_remove+0x3e/0xd0
device_release_driver_internal+0xf3/0x1c0
device_release_driver+0x12/0x20
pci_stop_bus_device+0x63/0x90
pci_stop_and_remove_bus_device+0x12/0x20
trim_stale_devices+0x155/0x190
trim_stale_devices+0xaf/0x190
trim_stale_devices+0xaf/0x190
? get_slot_status+0xa2/0x100
acpiphp_check_bridge.part.12+0xe4/0x130
acpiphp_hotplug_notify+0x178/0x1d0
? acpiphp_post_dock_fixup+0xd0/0xd0
acpi_device_hotplug+0x9f/0x4d0
acpi_hotplug_work_fn+0x1e/0x30
process_one_work+0x179/0x390
worker_thread+0x4f/0x3e0
kthread+0x105/0x140
? max_active_store+0x80/0x80
? kthread_bind+0x20/0x20
ret_from_fork+0x35/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/boot/vmlinuz-5.4.14-1.el7.elrepo.x86_64 root=UUID=9a9b225f-30b7-410f-b646-9c56907cebfa ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 5.4.14-1.el7.elrepo.x86_64
pkg_fingerprint: 309B C305 BAAD AE52
pkg_vendor: The ELRepo Project (http://elrepo.org)
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashdf69bda141f9de1803df44e6067b7be009608b71
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/5feafedac54c8af73ae59e2768cfedafc01fc21a

Activities

sunil_681

sunil_681

2020-02-12 20:16

reporter  

backtrace (4,001 bytes)
WARNING: CPU: 5 PID: 7 at drivers/thunderbolt/nhi.c:108 ring_interrupt_active+0x23b/0x280 [thunderbolt]
Modules linked in: tcp_lp fuse thunderbolt xt_CHECKSUM tun xt_MASQUERADE nf_conntrack_netlink xt_addrtype overlay ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c rmi_smbus rmi_core ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc dm_mirror dm_region_hash dm_log dm_mod intel_pmc_core_pltdrv intel_pmc_core x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt irqbypass iTCO_vendor_support mei_wdt crct10dif_pclmul wmi_bmof crc32_pclmul intel_wmi_thunderbolt snd_hda_codec_hdmi ghash_clmulni_intel snd_soc_skl snd_soc_hdac_hda snd_hda_ext_core snd_soc_sst_ipc snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi snd_hda_codec_realtek vfat snd_hda_codec_generic fat snd_soc_core
snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel snd_intel_nhlt aesni_intel crypto_simd snd_hda_codec cryptd glue_helper btusb snd_usb_audio snd_hda_core iwlmvm intel_cstate btrtl snd_usbmidi_lib cdc_ether btbcm usbnet snd_rawmidi snd_hwdep intel_rapl_perf btintel snd_seq r8152 mii pcspkr snd_seq_device joydev input_leds i2c_i801 mac80211 bluetooth libarc4 snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev snd_timer ecdh_generic sg iwlwifi ecc hid_logitech_hidpp mc mei_me cfg80211 mei intel_pch_thermal processor_thermal_device intel_soc_dts_iosf wmi thinkpad_acpi ledtrig_audio snd soundcore int3403_thermal rfkill int340x_thermal_zone int3400_thermal acpi_thermal_rel acpi_pad sch_fq_codel ip_tables ext4 mbcache jbd2 hid_logitech_dj sd_mod uas usb_storage i915 crc32c_intel serio_raw i2c_algo_bit e1000e cec ptp rc_core pps_core drm_kms_helper syscopyarea nvme sysfillrect sysimgblt fb_sys_fops nvme_core drm video i2c_hid
CPU: 5 PID: 7 Comm: kworker/u16:0 Not tainted 5.4.14-1.el7.elrepo.x86_64 #1
Hardware name: LENOVO 20KH002RUS/20KH002RUS, BIOS N23ET69W (1.44 ) 11/25/2019
Workqueue: kacpi_hotplug acpi_hotplug_work_fn
RIP: 0010:ring_interrupt_active+0x23b/0x280 [thunderbolt]
Code: 55 c8 44 89 45 d4 e8 54 96 85 e0 44 8b 45 d4 48 8b 55 c8 48 89 c6 4d 89 f1 4c 89 e1 48 c7 c7 b0 47 d7 a0 31 c0 e8 95 4b 33 e0 <0f> 0b e9 d0 fe ff ff f7 d3 21 c3 e9 b9 fe ff ff 41 0f b6 57 78 d3
RSP: 0018:ffffc900000bfb20 EFLAGS: 00010082
RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
RDX: 0000000000000000 RSI: 0000000000000092 RDI: ffff888491557940
RBP: ffffc900000bfb68 R08: 000000000000048b R09: 000000000000048b
R10: 0000000000000058 R11: ffffffff826fe104 R12: ffffffffa0d73c5c
R13: 0000000000038200 R14: ffffffffa0d73c4b R15: ffff88848edf66c0
FS:  0000000000000000(0000) GS:ffff888491540000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f7960002d80 CR3: 000000048bdb2005 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
tb_ring_stop+0x127/0x180 [thunderbolt]
tb_ctl_stop+0x3c/0xe0 [thunderbolt]
tb_domain_remove+0x42/0x70 [thunderbolt]
nhi_remove+0x4b/0x60 [thunderbolt]
pci_device_remove+0x3e/0xd0
device_release_driver_internal+0xf3/0x1c0
device_release_driver+0x12/0x20
pci_stop_bus_device+0x63/0x90
pci_stop_and_remove_bus_device+0x12/0x20
trim_stale_devices+0x155/0x190
trim_stale_devices+0xaf/0x190
trim_stale_devices+0xaf/0x190
? get_slot_status+0xa2/0x100
acpiphp_check_bridge.part.12+0xe4/0x130
acpiphp_hotplug_notify+0x178/0x1d0
? acpiphp_post_dock_fixup+0xd0/0xd0
acpi_device_hotplug+0x9f/0x4d0
acpi_hotplug_work_fn+0x1e/0x30
process_one_work+0x179/0x390
worker_thread+0x4f/0x3e0
kthread+0x105/0x140
? max_active_store+0x80/0x80
? kthread_bind+0x20/0x20
ret_from_fork+0x35/0x40
backtrace (4,001 bytes)
dmesg (94,948 bytes)
[    0.000000] Linux version 5.4.14-1.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC)) #1 SMP Thu Jan 23 08:24:18 EST 2020
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-5.4.14-1.el7.elrepo.x86_64 root=UUID=9a9b225f-30b7-410f-b646-9c56907cebfa ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: xstate_offset[3]:  832, xstate_sizes[3]:   64
[    0.000000] x86/fpu: xstate_offset[4]:  896, xstate_sizes[4]:   64
[    0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009cfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000403fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040400000-0x0000000044f91fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000044f92000-0x0000000044f92fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000044f93000-0x0000000044f93fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000044f94000-0x000000004e8f6fff] usable
[    0.000000] BIOS-e820: [mem 0x000000004e8f7000-0x000000004ff1cfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000004ff1d000-0x000000004ff99fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000004ff9a000-0x000000004fffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000004ffff000-0x000000004fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000050000000-0x0000000057ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000058600000-0x000000005c7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe010000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000004a17fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] efi: EFI v2.50 by Lenovo
[    0.000000] efi:  TPMFinalLog=0x4ff92000  SMBIOS=0x4f05b000  SMBIOS 3.0=0x4f058000  ACPI=0x4fffe000  ACPI 2.0=0x4fffe014  ESRT=0x4eee5000  MEMATTR=0x48908018  TPMEventLog=0x450f4018 
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: LENOVO 20KH002RUS/20KH002RUS, BIOS N23ET69W (1.44 ) 11/25/2019
[    0.000000] tsc: Detected 2100.000 MHz processor
[    0.001228] tsc: Detected 2099.944 MHz TSC
[    0.001228] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.001230] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.001239] last_pfn = 0x4a1800 max_arch_pfn = 0x400000000
[    0.001245] MTRR default type: write-back
[    0.001246] MTRR fixed ranges enabled:
[    0.001248]   00000-9FFFF write-back
[    0.001249]   A0000-BFFFF uncachable
[    0.001250]   C0000-FFFFF write-protect
[    0.001251] MTRR variable ranges enabled:
[    0.001253]   0 base 0080000000 mask 7F80000000 uncachable
[    0.001254]   1 base 0060000000 mask 7FE0000000 uncachable
[    0.001255]   2 base 005C000000 mask 7FFC000000 uncachable
[    0.001256]   3 base 005A000000 mask 7FFE000000 uncachable
[    0.001258]   4 base 2000000000 mask 7000000000 uncachable
[    0.001258]   5 disabled
[    0.001259]   6 disabled
[    0.001260]   7 disabled
[    0.001260]   8 disabled
[    0.001261]   9 disabled
[    0.002042] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.002357] last_pfn = 0x50000 max_arch_pfn = 0x400000000
[    0.019059] esrt: Reserving ESRT space from 0x000000004eee5000 to 0x000000004eee50b0.
[    0.019070] Using GB pages for direct mapping
[    0.019073] BRK [0x02a01000, 0x02a01fff] PGTABLE
[    0.019075] BRK [0x02a02000, 0x02a02fff] PGTABLE
[    0.019076] BRK [0x02a03000, 0x02a03fff] PGTABLE
[    0.019145] BRK [0x02a04000, 0x02a04fff] PGTABLE
[    0.019463] BRK [0x02a05000, 0x02a05fff] PGTABLE
[    0.019539] BRK [0x02a06000, 0x02a06fff] PGTABLE
[    0.019994] Secure boot disabled
[    0.019995] RAMDISK: [mem 0x2c29d000-0x2dfb1fff]
[    0.020001] ACPI: Early table checksum verification disabled
[    0.020004] ACPI: RSDP 0x000000004FFFE014 000024 (v02 LENOVO)
[    0.020009] ACPI: XSDT 0x000000004FFB2188 00012C (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020015] ACPI: FACP 0x000000004FFEB000 0000F4 (v05 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020022] ACPI: DSDT 0x000000004FFC0000 026DC4 (v02 LENOVO SKL      00000000 INTL 20160527)
[    0.020026] ACPI: FACS 0x000000004FF3E000 000040
[    0.020029] ACPI: SSDT 0x000000004FFF3000 0099B2 (v02 LENOVO DptfTabl 00001000 INTL 20160527)
[    0.020032] ACPI: SSDT 0x000000004FFF2000 0003DB (v02 LENOVO Tpm2Tabl 00001000 INTL 20160527)
[    0.020035] ACPI: TPM2 0x000000004FFF1000 000034 (v03 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020039] ACPI: UEFI 0x000000004FF53000 000042 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020042] ACPI: SSDT 0x000000004FFED000 0030DA (v02 LENOVO SaSsdt   00003000 INTL 20160527)
[    0.020046] ACPI: SSDT 0x000000004FFEC000 0005C6 (v02 LENOVO PerfTune 00001000 INTL 20160527)
[    0.020049] ACPI: HPET 0x000000004FFEA000 000038 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020052] ACPI: APIC 0x000000004FFE9000 00012C (v03 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020055] ACPI: MCFG 0x000000004FFE8000 00003C (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020059] ACPI: ECDT 0x000000004FFE7000 000053 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020062] ACPI: SSDT 0x000000004FFBE000 001D1D (v02 LENOVO RVP7Rtd3 00001000 INTL 20160527)
[    0.020065] ACPI: SSDT 0x000000004FFBC000 0017D7 (v02 LENOVO ProjSsdt 00000010 INTL 20160527)
[    0.020069] ACPI: BOOT 0x000000004FFBB000 000028 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020072] ACPI: BATB 0x000000004FFBA000 00004A (v02 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020075] ACPI: SLIC 0x000000004FFB9000 000176 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020078] ACPI: SSDT 0x000000004FFB7000 0017AE (v02 LENOVO CpuSsdt  00003000 INTL 20160527)
[    0.020082] ACPI: SSDT 0x000000004FFB6000 00056D (v02 LENOVO CtdpB    00001000 INTL 20160527)
[    0.020085] ACPI: SSDT 0x000000004FFB5000 0006BF (v02 LENOVO UsbCTabl 00001000 INTL 20160527)
[    0.020089] ACPI: LPIT 0x000000004FFB4000 000094 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020092] ACPI: WSMT 0x000000004FFB3000 000028 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020095] ACPI: SSDT 0x000000004FFFD000 0001D8 (v02 LENOVO HdaDsp   00000000 INTL 20160527)
[    0.020098] ACPI: SSDT 0x000000004FFB1000 000590 (v02 LENOVO TbtTypeC 00000000 INTL 20160527)
[    0.020102] ACPI: SSDT 0x000000004FFB0000 0002D1 (v02 LENOVO Wwan     00000001 INTL 20160527)
[    0.020105] ACPI: DBGP 0x000000004FFAF000 000034 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020108] ACPI: DBG2 0x000000004FFAE000 000054 (v00 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020112] ACPI: MSDM 0x000000004FFAD000 000055 (v03 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020115] ACPI: DMAR 0x000000004FFAC000 0000A8 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020118] ACPI: NHLT 0x000000004FFAB000 00002D (v00 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020121] ACPI: ASF! 0x000000004FFAA000 0000A0 (v32 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020125] ACPI: FPDT 0x000000004FFA9000 000044 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020128] ACPI: BGRT 0x000000004FFA8000 000038 (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020131] ACPI: UEFI 0x000000004FF2C000 00013E (v01 LENOVO TP-N23   00001440 PTEC 00000002)
[    0.020140] ACPI: Local APIC address 0xfee00000
[    0.020343] No NUMA configuration found
[    0.020344] Faking a node at [mem 0x0000000000000000-0x00000004a17fffff]
[    0.020356] NODE_DATA(0) allocated [mem 0x4a17d4000-0x4a17fdfff]
[    0.020694] crashkernel: memory value expected
[    0.020728] Zone ranges:
[    0.020729]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.020730]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.020732]   Normal   [mem 0x0000000100000000-0x00000004a17fffff]
[    0.020733]   Device   empty
[    0.020734] Movable zone start for each node
[    0.020739] Early memory node ranges
[    0.020740]   node   0: [mem 0x0000000000001000-0x0000000000057fff]
[    0.020742]   node   0: [mem 0x0000000000059000-0x000000000009cfff]
[    0.020743]   node   0: [mem 0x0000000000100000-0x000000003fffffff]
[    0.020744]   node   0: [mem 0x0000000040400000-0x0000000044f91fff]
[    0.020745]   node   0: [mem 0x0000000044f94000-0x000000004e8f6fff]
[    0.020746]   node   0: [mem 0x000000004ffff000-0x000000004fffffff]
[    0.020746]   node   0: [mem 0x0000000100000000-0x00000004a17fffff]
[    0.020835] Zeroed struct page in unavailable ranges: 7023 pages
[    0.020837] Initmem setup node 0 [mem 0x0000000000001000-0x00000004a17fffff]
[    0.020839] On node 0 totalpages: 4127889
[    0.020840]   DMA zone: 64 pages used for memmap
[    0.020841]   DMA zone: 21 pages reserved
[    0.020842]   DMA zone: 3995 pages, LIFO batch:0
[    0.020904]   DMA32 zone: 4948 pages used for memmap
[    0.020905]   DMA32 zone: 316662 pages, LIFO batch:63
[    0.030366]   Normal zone: 59488 pages used for memmap
[    0.030367]   Normal zone: 3807232 pages, LIFO batch:63
[    0.090166] Reserving Intel graphics memory at [mem 0x5a800000-0x5c7fffff]
[    0.090860] ACPI: PM-Timer IO Port: 0x1808
[    0.090862] ACPI: Local APIC address 0xfee00000
[    0.090870] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.090871] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.090872] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.090873] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.090874] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.090874] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.090875] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.090876] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.090877] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.090877] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.090878] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.090879] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.090880] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.090880] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.090881] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.090882] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.090910] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.090912] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.090914] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.090916] ACPI: IRQ0 used by override.
[    0.090918] ACPI: IRQ9 used by override.
[    0.090921] Using ACPI (MADT) for SMP configuration information
[    0.090922] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.090930] e820: update [mem 0x486b2000-0x487b1fff] usable ==> reserved
[    0.090941] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.090968] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.090970] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.090972] PM: Registered nosave memory: [mem 0x0009d000-0x000fffff]
[    0.090974] PM: Registered nosave memory: [mem 0x40000000-0x403fffff]
[    0.090976] PM: Registered nosave memory: [mem 0x44f92000-0x44f92fff]
[    0.090977] PM: Registered nosave memory: [mem 0x44f93000-0x44f93fff]
[    0.090979] PM: Registered nosave memory: [mem 0x486b2000-0x487b1fff]
[    0.090981] PM: Registered nosave memory: [mem 0x4e8f7000-0x4ff1cfff]
[    0.090982] PM: Registered nosave memory: [mem 0x4ff1d000-0x4ff99fff]
[    0.090982] PM: Registered nosave memory: [mem 0x4ff9a000-0x4fffefff]
[    0.090984] PM: Registered nosave memory: [mem 0x50000000-0x57ffffff]
[    0.090985] PM: Registered nosave memory: [mem 0x58000000-0x585fffff]
[    0.090986] PM: Registered nosave memory: [mem 0x58600000-0x5c7fffff]
[    0.090987] PM: Registered nosave memory: [mem 0x5c800000-0xefffffff]
[    0.090987] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.090988] PM: Registered nosave memory: [mem 0xf8000000-0xfe00ffff]
[    0.090989] PM: Registered nosave memory: [mem 0xfe010000-0xfe010fff]
[    0.090989] PM: Registered nosave memory: [mem 0xfe011000-0xffffffff]
[    0.090991] [mem 0x5c800000-0xefffffff] available for PCI devices
[    0.090993] Booting paravirtualized kernel on bare hardware
[    0.090996] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.091004] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.091263] percpu: Embedded 53 pages/cpu s178904 r8192 d29992 u262144
[    0.091272] pcpu-alloc: s178904 r8192 d29992 u262144 alloc=1*2097152
[    0.091273] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.091313] Built 1 zonelists, mobility grouping on.  Total pages: 4063368
[    0.091314] Policy zone: Normal
[    0.091316] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-5.4.14-1.el7.elrepo.x86_64 root=UUID=9a9b225f-30b7-410f-b646-9c56907cebfa ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.092702] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes, linear)
[    0.093325] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes, linear)
[    0.093429] mem auto-init: stack:off, heap alloc:off, heap free:off
[    0.152827] Memory: 16045524K/16511556K available (12291K kernel code, 2111K rwdata, 3908K rodata, 2428K init, 3540K bss, 466032K reserved, 0K cma-reserved)
[    0.152912] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.152926] Kernel/User page tables isolation: enabled
[    0.152946] ftrace: allocating 38377 entries in 150 pages
[    0.172500] rcu: Hierarchical RCU implementation.
[    0.172503] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=8.
[    0.172504] rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.172505] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=8
[    0.176122] NR_IRQS: 524544, nr_irqs: 2048, preallocated irqs: 16
[    0.176517] random: get_random_bytes called from start_kernel+0x37f/0x583 with crng_init=0
[    0.176548] Console: colour dummy device 80x25
[    0.176553] printk: console [tty0] enabled
[    0.176570] ACPI: Core revision 20190816
[    0.177064] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 79635855245 ns
[    0.177149] APIC: Switch to symmetric I/O mode setup
[    0.177152] DMAR: Host address width 39
[    0.177153] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.177160] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.177161] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.177166] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.177167] DMAR: RMRR base: 0x0000004f46f000 end: 0x0000004f48efff
[    0.177168] DMAR: RMRR base: 0x0000005a000000 end: 0x0000005c7fffff
[    0.177170] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.177171] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.177172] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.178907] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.178908] x2apic enabled
[    0.178922] Switched APIC routing to cluster x2apic.
[    0.182921] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.187164] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x1e44fb6c2ab, max_idle_ns: 440795206594 ns
[    0.187169] Calibrating delay loop (skipped), value calculated using timer frequency.. 4199.88 BogoMIPS (lpj=2099944)
[    0.187172] pid_max: default: 32768 minimum: 301
[    0.190851] LSM: Security Framework initializing
[    0.190862] SELinux:  Initializing.
[    0.190875] *** VALIDATE SELinux ***
[    0.190968] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[    0.191004] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[    0.191018] *** VALIDATE tmpfs ***
[    0.191197] *** VALIDATE proc ***
[    0.191279] *** VALIDATE cgroup1 ***
[    0.191281] *** VALIDATE cgroup2 ***
[    0.191345] mce: CPU0: Thermal monitoring enabled (TM1)
[    0.191377] process: using mwait in idle threads
[    0.191381] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[    0.191382] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[    0.191386] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[    0.191388] Spectre V2 : Mitigation: Full generic retpoline
[    0.191389] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.191389] Spectre V2 : Enabling Restricted Speculation for firmware calls
[    0.191391] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[    0.191392] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[    0.191394] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.191397] TAA: Mitigation: Clear CPU buffers
[    0.191398] MDS: Mitigation: Clear CPU buffers
[    0.191730] Freeing SMP alternatives memory: 32K
[    0.196260] TSC deadline timer enabled
[    0.196265] smpboot: CPU0: Intel(R) Core(TM) i7-8650U CPU @ 1.90GHz (family: 0x6, model: 0x8e, stepping: 0xa)
[    0.196371] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.196378] ... version:                4
[    0.196379] ... bit width:              48
[    0.196379] ... generic registers:      4
[    0.196380] ... value mask:             0000ffffffffffff
[    0.196381] ... max period:             00007fffffffffff
[    0.196382] ... fixed-purpose events:   3
[    0.196382] ... event mask:             000000070000000f
[    0.196433] rcu: Hierarchical SRCU implementation.
[    0.197677] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.197777] smp: Bringing up secondary CPUs ...
[    0.197860] x86: Booting SMP configuration:
[    0.197861] .... node  #0, CPUs:      #1 #2 #3 #4
[    0.201193] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.201194] TAA CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/tsx_async_abort.html for more details.
[    0.201307]  #5 #6 #7
[    0.203737] smp: Brought up 1 node, 8 CPUs
[    0.203737] smpboot: Max logical packages: 1
[    0.203737] smpboot: Total of 8 processors activated (33599.10 BogoMIPS)
[    0.204706] devtmpfs: initialized
[    0.204706] x86/mm: Memory block size: 128MB
[    0.206858] PM: Registering ACPI NVS region [mem 0x44f92000-0x44f92fff] (4096 bytes)
[    0.206858] PM: Registering ACPI NVS region [mem 0x4ff1d000-0x4ff99fff] (512000 bytes)
[    0.206858] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.206858] futex hash table entries: 2048 (order: 5, 131072 bytes, linear)
[    0.206858] pinctrl core: initialized pinctrl subsystem
[    0.207330] NET: Registered protocol family 16
[    0.207472] audit: initializing netlink subsys (disabled)
[    0.207480] audit: type=2000 audit(1581507574.027:1): state=initialized audit_enabled=0 res=1
[    0.207480] cpuidle: using governor menu
[    0.207480] Simple Boot Flag at 0x47 set to 0x1
[    0.207480] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.207480] ACPI: bus type PCI registered
[    0.207480] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.207586] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.207602] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.207613] PCI: Using configuration type 1 for base access
[    0.209365] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.211245] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.211245] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.587260] ACPI: Added _OSI(Module Device)
[    0.587261] ACPI: Added _OSI(Processor Device)
[    0.587262] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.587263] ACPI: Added _OSI(Processor Aggregator Device)
[    0.587264] ACPI: Added _OSI(Linux-Dell-Video)
[    0.587265] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.587266] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.641546] ACPI: 13 ACPI AML tables successfully acquired and loaded
[    0.643214] ACPI: EC: EC started
[    0.643215] ACPI: EC: interrupt blocked
[    0.645825] ACPI: \: Used as first EC
[    0.645827] ACPI: \: GPE=0x16, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.645827] ACPI: EC: Boot ECDT EC used to handle transactions
[    0.647882] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.710997] ACPI: Dynamic OEM Table Load:
[    0.711020] ACPI: SSDT 0xFFFF88848F394000 0005EE (v02 PmRef  Cpu0Ist  00003000 INTL 20160527)
[    0.712834] ACPI: \_PR_.PR00: _OSC native thermal LVT Acked
[    0.714071] ACPI: Dynamic OEM Table Load:
[    0.714084] ACPI: SSDT 0xFFFF88848E479400 0003FF (v02 PmRef  Cpu0Cst  00003001 INTL 20160527)
[    0.715866] ACPI: Dynamic OEM Table Load:
[    0.715876] ACPI: SSDT 0xFFFF88848E509780 0000BA (v02 PmRef  Cpu0Hwp  00003000 INTL 20160527)
[    0.717556] ACPI: Dynamic OEM Table Load:
[    0.717566] ACPI: SSDT 0xFFFF88848F394800 000628 (v02 PmRef  HwpLvt   00003000 INTL 20160527)
[    0.719665] ACPI: Dynamic OEM Table Load:
[    0.719679] ACPI: SSDT 0xFFFF88848F3E2000 000D14 (v02 PmRef  ApIst    00003000 INTL 20160527)
[    0.722138] ACPI: Dynamic OEM Table Load:
[    0.722148] ACPI: SSDT 0xFFFF88848E479800 000317 (v02 PmRef  ApHwp    00003000 INTL 20160527)
[    0.723977] ACPI: Dynamic OEM Table Load:
[    0.723986] ACPI: SSDT 0xFFFF88848E479C00 00030A (v02 PmRef  ApCst    00003000 INTL 20160527)
[    0.728523] ACPI: Interpreter enabled
[    0.728577] ACPI: (supports S0 S3 S4 S5)
[    0.728583] ACPI: Using IOAPIC for interrupt routing
[    0.728630] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.729417] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.739366] ACPI: Power Resource [PUBS] (on)
[    0.755869] ACPI: Power Resource [WRST] (on)
[    0.773991] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.773998] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[    0.774161] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME AER PCIeCapability]
[    0.774236] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    0.774238] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability LTR]
[    0.774240] acpi PNP0A08:00: _OSC: platform willing to grant [LTR]
[    0.774241] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    0.776467] PCI host bridge to bus 0000:00
[    0.776471] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.776473] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.776474] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.776476] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.776477] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.776478] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.776479] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.776481] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.776482] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.776483] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.776484] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.776486] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.776487] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.776488] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.776489] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.776491] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[    0.776492] pci_bus 0000:00: root bus resource [mem 0x5c800000-0xefffffff window]
[    0.776493] pci_bus 0000:00: root bus resource [mem 0x2000000000-0x2fffffffff window]
[    0.776495] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.776496] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.776509] pci 0000:00:00.0: [8086:5914] type 00 class 0x060000
[    0.777405] pci 0000:00:02.0: [8086:5917] type 00 class 0x030000
[    0.777421] pci 0000:00:02.0: reg 0x10: [mem 0x2ffa000000-0x2ffaffffff 64bit]
[    0.777430] pci 0000:00:02.0: reg 0x18: [mem 0x2fa0000000-0x2fafffffff 64bit pref]
[    0.777436] pci 0000:00:02.0: reg 0x20: [io  0xe000-0xe03f]
[    0.777456] pci 0000:00:02.0: BAR 2: assigned to efifb
[    0.778371] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.778389] pci 0000:00:04.0: reg 0x10: [mem 0x2ffb020000-0x2ffb027fff 64bit]
[    0.779374] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[    0.779392] pci 0000:00:08.0: reg 0x10: [mem 0x2ffb02f000-0x2ffb02ffff 64bit]
[    0.780318] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.780342] pci 0000:00:14.0: reg 0x10: [mem 0x2ffb010000-0x2ffb01ffff 64bit]
[    0.780421] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.781425] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.781452] pci 0000:00:14.2: reg 0x10: [mem 0x2ffb02e000-0x2ffb02efff 64bit]
[    0.782392] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.782420] pci 0000:00:16.0: reg 0x10: [mem 0x2ffb02d000-0x2ffb02dfff 64bit]
[    0.782498] pci 0000:00:16.0: PME# supported from D3hot
[    0.783479] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    0.783588] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.784578] pci 0000:00:1c.4: [8086:9d14] type 01 class 0x060400
[    0.784683] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.785671] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
[    0.785761] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.786747] pci 0000:00:1f.0: [8086:9d4e] type 00 class 0x060100
[    0.787795] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.787812] pci 0000:00:1f.2: reg 0x10: [mem 0xee320000-0xee323fff]
[    0.788789] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040380
[    0.788822] pci 0000:00:1f.3: reg 0x10: [mem 0x2ffb028000-0x2ffb02bfff 64bit]
[    0.788858] pci 0000:00:1f.3: reg 0x20: [mem 0x2ffb000000-0x2ffb00ffff 64bit]
[    0.788915] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.789892] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.789948] pci 0000:00:1f.4: reg 0x10: [mem 0x2ffb02c000-0x2ffb02c0ff 64bit]
[    0.789999] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    0.790992] pci 0000:00:1f.6: [8086:15d7] type 00 class 0x020000
[    0.791020] pci 0000:00:1f.6: reg 0x10: [mem 0xee300000-0xee31ffff]
[    0.791129] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.792290] pci 0000:02:00.0: [8086:24fd] type 00 class 0x028000
[    0.792397] pci 0000:02:00.0: reg 0x10: [mem 0xee200000-0xee201fff 64bit]
[    0.792988] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.793737] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.793743] pci 0000:00:1c.0:   bridge window [mem 0xee200000-0xee2fffff]
[    0.793994] pci 0000:04:00.0: [144d:a808] type 00 class 0x010802
[    0.794027] pci 0000:04:00.0: reg 0x10: [mem 0xee100000-0xee103fff 64bit]
[    0.794478] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.794483] pci 0000:00:1c.4:   bridge window [mem 0xee100000-0xee1fffff]
[    0.794546] pci 0000:05:00.0: [8086:15d3] type 01 class 0x060400
[    0.794614] pci 0000:05:00.0: enabling Extended Tags
[    0.794702] pci 0000:05:00.0: supports D1 D2
[    0.794704] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.794839] pci 0000:00:1d.0: PCI bridge to [bus 05-6f]
[    0.794843] pci 0000:00:1d.0:   bridge window [mem 0xc0000000-0xee0fffff]
[    0.794848] pci 0000:00:1d.0:   bridge window [mem 0x2fb0000000-0x2ff9ffffff 64bit pref]
[    0.794916] pci 0000:06:00.0: [8086:15d3] type 01 class 0x060400
[    0.794988] pci 0000:06:00.0: enabling Extended Tags
[    0.795080] pci 0000:06:00.0: supports D1 D2
[    0.795081] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.795173] pci 0000:06:01.0: [8086:15d3] type 01 class 0x060400
[    0.795243] pci 0000:06:01.0: enabling Extended Tags
[    0.795334] pci 0000:06:01.0: supports D1 D2
[    0.795335] pci 0000:06:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.795425] pci 0000:06:02.0: [8086:15d3] type 01 class 0x060400
[    0.795496] pci 0000:06:02.0: enabling Extended Tags
[    0.795585] pci 0000:06:02.0: supports D1 D2
[    0.795586] pci 0000:06:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.795694] pci 0000:06:04.0: [8086:15d3] type 01 class 0x060400
[    0.795765] pci 0000:06:04.0: enabling Extended Tags
[    0.795856] pci 0000:06:04.0: supports D1 D2
[    0.795857] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.795972] pci 0000:05:00.0: PCI bridge to [bus 06-6f]
[    0.795981] pci 0000:05:00.0:   bridge window [mem 0xc0000000-0xee0fffff]
[    0.795988] pci 0000:05:00.0:   bridge window [mem 0x2fb0000000-0x2ff9ffffff 64bit pref]
[    0.796034] pci 0000:06:00.0: PCI bridge to [bus 07]
[    0.796043] pci 0000:06:00.0:   bridge window [mem 0xee000000-0xee0fffff]
[    0.796098] pci 0000:06:01.0: PCI bridge to [bus 08-3a]
[    0.796107] pci 0000:06:01.0:   bridge window [mem 0xc0000000-0xd7efffff]
[    0.796113] pci 0000:06:01.0:   bridge window [mem 0x2fb0000000-0x2fcfffffff 64bit pref]
[    0.796187] pci 0000:3b:00.0: [8086:15d4] type 00 class 0x0c0330
[    0.796225] pci 0000:3b:00.0: reg 0x10: [mem 0xd7f00000-0xd7f0ffff]
[    0.796308] pci 0000:3b:00.0: enabling Extended Tags
[    0.796421] pci 0000:3b:00.0: supports D1 D2
[    0.796422] pci 0000:3b:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.796479] pci 0000:3b:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:06:02.0 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[    0.796608] pci 0000:06:02.0: PCI bridge to [bus 3b]
[    0.796617] pci 0000:06:02.0:   bridge window [mem 0xd7f00000-0xd7ffffff]
[    0.796670] pci 0000:06:04.0: PCI bridge to [bus 3c-6f]
[    0.796679] pci 0000:06:04.0:   bridge window [mem 0xd8000000-0xedffffff]
[    0.796685] pci 0000:06:04.0:   bridge window [mem 0x2fd0000000-0x2ff9ffffff 64bit pref]
[    0.798688] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.798749] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.798806] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.798862] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.798918] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.798973] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.799030] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.799089] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.799843] ACPI: EC: interrupt unblocked
[    0.799864] ACPI: EC: event unblocked
[    0.799878] ACPI: \_SB_.PCI0.LPCB.EC__: GPE=0x16, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.799879] ACPI: \_SB_.PCI0.LPCB.EC__: Boot DSDT EC used to handle transactions and events
[    0.800183] iommu: Default domain type: Translated 
[    0.800200] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=mem,locks=none
[    0.800200] pci 0000:00:02.0: vgaarb: bridge control possible
[    0.800200] pci 0000:00:02.0: vgaarb: setting as boot device
[    0.800200] vgaarb: loaded
[    0.800230] SCSI subsystem initialized
[    0.800252] ACPI: bus type USB registered
[    0.800267] usbcore: registered new interface driver usbfs
[    0.800274] usbcore: registered new interface driver hub
[    0.800306] usbcore: registered new device driver usb
[    0.800349] EDAC MC: Ver: 3.0.0
[    0.801185] Registered efivars operations
[    0.801220] PCI: Using ACPI for IRQ routing
[    0.807286] PCI: pci_cache_line_size set to 64 bytes
[    0.808192] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.808194] e820: reserve RAM buffer [mem 0x0009d000-0x0009ffff]
[    0.808195] e820: reserve RAM buffer [mem 0x44f92000-0x47ffffff]
[    0.808196] e820: reserve RAM buffer [mem 0x486b2000-0x4bffffff]
[    0.808197] e820: reserve RAM buffer [mem 0x4e8f7000-0x4fffffff]
[    0.808198] e820: reserve RAM buffer [mem 0x4a1800000-0x4a3ffffff]
[    0.808328] NetLabel: Initializing
[    0.808329] NetLabel:  domain hash size = 128
[    0.808329] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.808346] NetLabel:  unlabeled traffic allowed by default
[    0.808350] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.808350] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.810192] clocksource: Switched to clocksource tsc-early
[    0.824066] *** VALIDATE bpf ***
[    0.824151] VFS: Disk quotas dquot_6.6.0
[    0.824168] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.824194] *** VALIDATE ramfs ***
[    0.824197] *** VALIDATE hugetlbfs ***
[    0.824239] pnp: PnP ACPI init
[    0.824329] system 00:00: [mem 0x40000000-0x403fffff] has been reserved
[    0.824335] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.824489] system 00:01: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.824490] system 00:01: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.824492] system 00:01: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.824494] system 00:01: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.824495] system 00:01: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.824497] system 00:01: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.824499] system 00:01: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.824503] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.824835] system 00:02: [io  0xff00-0xfffe] has been reserved
[    0.824839] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.825299] system 00:03: [io  0x0680-0x069f] has been reserved
[    0.825301] system 00:03: [io  0xffff] has been reserved
[    0.825302] system 00:03: [io  0xffff] has been reserved
[    0.825303] system 00:03: [io  0xffff] has been reserved
[    0.825305] system 00:03: [io  0x1800-0x18fe] has been reserved
[    0.825306] system 00:03: [io  0x164e-0x164f] has been reserved
[    0.825310] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.825418] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.825472] system 00:05: [io  0x1854-0x1857] has been reserved
[    0.825475] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.825498] pnp 00:06: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
[    0.825517] pnp 00:07: Plug and Play ACPI device, IDs LEN0091 PNP0f13 (active)
[    0.825638] system 00:08: [io  0x1800-0x189f] could not be reserved
[    0.825640] system 00:08: [io  0x0800-0x087f] has been reserved
[    0.825645] system 00:08: [io  0x0880-0x08ff] has been reserved
[    0.825647] system 00:08: [io  0x0900-0x097f] has been reserved
[    0.825648] system 00:08: [io  0x0980-0x09ff] has been reserved
[    0.825650] system 00:08: [io  0x0a00-0x0a7f] has been reserved
[    0.825651] system 00:08: [io  0x0a80-0x0aff] has been reserved
[    0.825653] system 00:08: [io  0x0b00-0x0b7f] has been reserved
[    0.825654] system 00:08: [io  0x0b80-0x0bff] has been reserved
[    0.825656] system 00:08: [io  0x15e0-0x15ef] has been reserved
[    0.825657] system 00:08: [io  0x1600-0x167f] could not be reserved
[    0.825659] system 00:08: [io  0x1640-0x165f] could not be reserved
[    0.825661] system 00:08: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.825663] system 00:08: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.825664] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.825666] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.825668] system 00:08: [mem 0xfeb00000-0xfebfffff] has been reserved
[    0.825669] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.825671] system 00:08: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.825673] system 00:08: [mem 0xeffe0000-0xefffffff] has been reserved
[    0.825676] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.827049] system 00:09: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.827050] system 00:09: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.827052] system 00:09: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.827056] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.827664] system 00:0a: [mem 0xfed10000-0xfed17fff] could not be reserved
[    0.827666] system 00:0a: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.827667] system 00:0a: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.827669] system 00:0a: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.827670] system 00:0a: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.827672] system 00:0a: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.827673] system 00:0a: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.827675] system 00:0a: [mem 0xff000000-0xffffffff] has been reserved
[    0.827677] system 00:0a: [mem 0xfee00000-0xfeefffff] has been reserved
[    0.827678] system 00:0a: [mem 0xeffe0000-0xefffffff] has been reserved
[    0.827682] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.827978] system 00:0b: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.827980] system 00:0b: [mem 0x000f0000-0x000fffff] could not be reserved
[    0.827982] system 00:0b: [mem 0x00100000-0x5c7fffff] could not be reserved
[    0.827984] system 00:0b: [mem 0xfec00000-0xfed3ffff] could not be reserved
[    0.827985] system 00:0b: [mem 0xfed4c000-0xffffffff] could not be reserved
[    0.827989] system 00:0b: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.828133] pnp: PnP ACPI: found 12 devices
[    0.829688] thermal_sys: Registered thermal governor 'fair_share'
[    0.829689] thermal_sys: Registered thermal governor 'bang_bang'
[    0.829690] thermal_sys: Registered thermal governor 'step_wise'
[    0.829691] thermal_sys: Registered thermal governor 'user_space'
[    0.829692] thermal_sys: Registered thermal governor 'power_allocator'
[    0.834237] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.834245] pci 0000:06:01.0: bridge window [io  0x1000-0x0fff] to [bus 08-3a] add_size 1000
[    0.834247] pci 0000:06:04.0: bridge window [io  0x1000-0x0fff] to [bus 3c-6f] add_size 1000
[    0.834250] pci 0000:05:00.0: bridge window [io  0x1000-0x0fff] to [bus 06-6f] add_size 2000
[    0.834251] pci 0000:00:1d.0: bridge window [io  0x1000-0x0fff] to [bus 05-6f] add_size 3000
[    0.834258] pci 0000:00:1d.0: BAR 13: assigned [io  0x2000-0x4fff]
[    0.834261] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.834267] pci 0000:00:1c.0:   bridge window [mem 0xee200000-0xee2fffff]
[    0.834275] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.834281] pci 0000:00:1c.4:   bridge window [mem 0xee100000-0xee1fffff]
[    0.834289] pci 0000:05:00.0: BAR 13: assigned [io  0x2000-0x3fff]
[    0.834291] pci 0000:06:01.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.834293] pci 0000:06:04.0: BAR 13: assigned [io  0x3000-0x3fff]
[    0.834295] pci 0000:06:00.0: PCI bridge to [bus 07]
[    0.834300] pci 0000:06:00.0:   bridge window [mem 0xee000000-0xee0fffff]
[    0.834310] pci 0000:06:01.0: PCI bridge to [bus 08-3a]
[    0.834313] pci 0000:06:01.0:   bridge window [io  0x2000-0x2fff]
[    0.834318] pci 0000:06:01.0:   bridge window [mem 0xc0000000-0xd7efffff]
[    0.834322] pci 0000:06:01.0:   bridge window [mem 0x2fb0000000-0x2fcfffffff 64bit pref]
[    0.834329] pci 0000:06:02.0: PCI bridge to [bus 3b]
[    0.834335] pci 0000:06:02.0:   bridge window [mem 0xd7f00000-0xd7ffffff]
[    0.834344] pci 0000:06:04.0: PCI bridge to [bus 3c-6f]
[    0.834347] pci 0000:06:04.0:   bridge window [io  0x3000-0x3fff]
[    0.834352] pci 0000:06:04.0:   bridge window [mem 0xd8000000-0xedffffff]
[    0.834356] pci 0000:06:04.0:   bridge window [mem 0x2fd0000000-0x2ff9ffffff 64bit pref]
[    0.834363] pci 0000:05:00.0: PCI bridge to [bus 06-6f]
[    0.834365] pci 0000:05:00.0:   bridge window [io  0x2000-0x3fff]
[    0.834370] pci 0000:05:00.0:   bridge window [mem 0xc0000000-0xee0fffff]
[    0.834374] pci 0000:05:00.0:   bridge window [mem 0x2fb0000000-0x2ff9ffffff 64bit pref]
[    0.834381] pci 0000:00:1d.0: PCI bridge to [bus 05-6f]
[    0.834383] pci 0000:00:1d.0:   bridge window [io  0x2000-0x4fff]
[    0.834387] pci 0000:00:1d.0:   bridge window [mem 0xc0000000-0xee0fffff]
[    0.834390] pci 0000:00:1d.0:   bridge window [mem 0x2fb0000000-0x2ff9ffffff 64bit pref]
[    0.834396] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.834397] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.834398] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.834400] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.834401] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.834402] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.834403] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.834405] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.834406] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.834407] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.834409] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.834410] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    0.834411] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    0.834413] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    0.834414] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    0.834415] pci_bus 0000:00: resource 19 [mem 0x000f0000-0x000fffff window]
[    0.834417] pci_bus 0000:00: resource 20 [mem 0x5c800000-0xefffffff window]
[    0.834418] pci_bus 0000:00: resource 21 [mem 0x2000000000-0x2fffffffff window]
[    0.834419] pci_bus 0000:00: resource 22 [mem 0xfd000000-0xfe7fffff window]
[    0.834421] pci_bus 0000:02: resource 1 [mem 0xee200000-0xee2fffff]
[    0.834422] pci_bus 0000:04: resource 1 [mem 0xee100000-0xee1fffff]
[    0.834424] pci_bus 0000:05: resource 0 [io  0x2000-0x4fff]
[    0.834425] pci_bus 0000:05: resource 1 [mem 0xc0000000-0xee0fffff]
[    0.834426] pci_bus 0000:05: resource 2 [mem 0x2fb0000000-0x2ff9ffffff 64bit pref]
[    0.834427] pci_bus 0000:06: resource 0 [io  0x2000-0x3fff]
[    0.834429] pci_bus 0000:06: resource 1 [mem 0xc0000000-0xee0fffff]
[    0.834430] pci_bus 0000:06: resource 2 [mem 0x2fb0000000-0x2ff9ffffff 64bit pref]
[    0.834431] pci_bus 0000:07: resource 1 [mem 0xee000000-0xee0fffff]
[    0.834433] pci_bus 0000:08: resource 0 [io  0x2000-0x2fff]
[    0.834434] pci_bus 0000:08: resource 1 [mem 0xc0000000-0xd7efffff]
[    0.834435] pci_bus 0000:08: resource 2 [mem 0x2fb0000000-0x2fcfffffff 64bit pref]
[    0.834437] pci_bus 0000:3b: resource 1 [mem 0xd7f00000-0xd7ffffff]
[    0.834438] pci_bus 0000:3c: resource 0 [io  0x3000-0x3fff]
[    0.834439] pci_bus 0000:3c: resource 1 [mem 0xd8000000-0xedffffff]
[    0.834440] pci_bus 0000:3c: resource 2 [mem 0x2fd0000000-0x2ff9ffffff 64bit pref]
[    0.834621] NET: Registered protocol family 2
[    0.834778] tcp_listen_portaddr_hash hash table entries: 8192 (order: 5, 131072 bytes, linear)
[    0.834802] TCP established hash table entries: 131072 (order: 8, 1048576 bytes, linear)
[    0.834992] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[    0.835140] TCP: Hash tables configured (established 131072 bind 65536)
[    0.835193] UDP hash table entries: 8192 (order: 6, 262144 bytes, linear)
[    0.835237] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes, linear)
[    0.835343] NET: Registered protocol family 1
[    0.835359] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.836293] pci 0000:05:00.0: enabling device (0006 -> 0007)
[    0.836512] PCI: CLS 128 bytes, default 64
[    0.836552] Trying to unpack rootfs image as initramfs...
[    1.436130] Freeing initrd memory: 29780K
[    1.445246] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.445255] software IO TLB: mapped [mem 0x49f85000-0x4df85000] (64MB)
[    1.445413] resource sanity check: requesting [mem 0xfed10000-0xfed15fff], which spans more than pnp 00:08 [mem 0xfed10000-0xfed13fff]
[    1.445419] caller snb_uncore_imc_init_box+0x6c/0xb0 mapping multiple BARs
[    1.446366] simple-framebuffer simple-framebuffer.0: framebuffer at 0x2fa0000000, 0xe10000 bytes, mapped to 0x00000000519187b3
[    1.446368] simple-framebuffer simple-framebuffer.0: format=a8r8g8b8, mode=2560x1440x32, linelength=10240
[    1.446401] fbcon: Deferring console take-over
[    1.446403] simple-framebuffer simple-framebuffer.0: fb0: simplefb registered!
[    1.446894] Initialise system trusted keyrings
[    1.446950] workingset: timestamp_bits=36 max_order=22 bucket_order=0
[    1.448780] zbud: loaded
[    1.455065] NET: Registered protocol family 38
[    1.455068] Key type asymmetric registered
[    1.455069] Asymmetric key parser 'x509' registered
[    1.455076] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    1.455120] io scheduler mq-deadline registered
[    1.455121] io scheduler kyber registered
[    1.455151] io scheduler bfq registered
[    1.456144] pcieport 0000:06:01.0: enabling device (0006 -> 0007)
[    1.456480] pcieport 0000:06:04.0: enabling device (0006 -> 0007)
[    1.456702] intel_idle: MWAIT substates: 0x11142120
[    1.456703] intel_idle: v0.4.1 model 0x8E
[    1.457306] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.457793] ACPI: AC Adapter [AC] (on-line)
[    1.457911] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input0
[    1.457958] ACPI: Sleep Button [SLPB]
[    1.458011] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
[    1.458038] ACPI: Lid Switch [LID]
[    1.458075] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.458101] ACPI: Power Button [PWRF]
[    1.462682] thermal LNXTHERM:00: registered as thermal_zone0
[    1.462684] ACPI: Thermal Zone [THM0] (75 C)
[    1.462906] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.463973] Non-volatile memory driver v1.3
[    1.464031] Linux agpgart interface v0.103
[    1.465787] tpm_tis STM7304:00: 2.0 TPM (device-id 0x0, rev-id 78)
[    1.484278] rdac: device handler registered
[    1.484373] hp_sw: device handler registered
[    1.484374] emc: device handler registered
[    1.484413] alua: device handler registered
[    1.484461] libphy: Fixed MDIO Bus: probed
[    1.484545] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.484547] ehci-pci: EHCI PCI platform driver
[    1.484559] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.484562] ohci-pci: OHCI PCI platform driver
[    1.484571] uhci_hcd: USB Universal Host Controller Interface driver
[    1.484751] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.484837] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.485999] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000081109810
[    1.486005] xhci_hcd 0000:00:14.0: cache line size of 128 is not supported
[    1.486264] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.04
[    1.486266] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.486267] usb usb1: Product: xHCI Host Controller
[    1.486269] usb usb1: Manufacturer: Linux 5.4.14-1.el7.elrepo.x86_64 xhci-hcd
[    1.486270] usb usb1: SerialNumber: 0000:00:14.0
[    1.486427] hub 1-0:1.0: USB hub found
[    1.486474] hub 1-0:1.0: 12 ports detected
[    1.487840] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.487915] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.487918] xhci_hcd 0000:00:14.0: Host supports USB 3.0 SuperSpeed
[    1.487962] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.04
[    1.487963] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.487965] usb usb2: Product: xHCI Host Controller
[    1.487966] usb usb2: Manufacturer: Linux 5.4.14-1.el7.elrepo.x86_64 xhci-hcd
[    1.487967] usb usb2: SerialNumber: 0000:00:14.0
[    1.488095] hub 2-0:1.0: USB hub found
[    1.488110] hub 2-0:1.0: 6 ports detected
[    1.488497] usb: port power management may be unreliable
[    1.489152] xhci_hcd 0000:3b:00.0: xHCI Host Controller
[    1.489292] xhci_hcd 0000:3b:00.0: new USB bus registered, assigned bus number 3
[    1.489964] battery: ACPI: Battery Slot [BAT0] (battery present)
[    1.490429] xhci_hcd 0000:3b:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000200009810
[    1.490650] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.04
[    1.490652] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.490653] usb usb3: Product: xHCI Host Controller
[    1.490654] usb usb3: Manufacturer: Linux 5.4.14-1.el7.elrepo.x86_64 xhci-hcd
[    1.490655] usb usb3: SerialNumber: 0000:3b:00.0
[    1.490862] hub 3-0:1.0: USB hub found
[    1.490871] hub 3-0:1.0: 2 ports detected
[    1.491416] xhci_hcd 0000:3b:00.0: xHCI Host Controller
[    1.491531] xhci_hcd 0000:3b:00.0: new USB bus registered, assigned bus number 4
[    1.491536] xhci_hcd 0000:3b:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[    1.491576] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.04
[    1.491578] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.491579] usb usb4: Product: xHCI Host Controller
[    1.491581] usb usb4: Manufacturer: Linux 5.4.14-1.el7.elrepo.x86_64 xhci-hcd
[    1.491582] usb usb4: SerialNumber: 0000:3b:00.0
[    1.491788] hub 4-0:1.0: USB hub found
[    1.491797] hub 4-0:1.0: 2 ports detected
[    1.492348] usbcore: registered new interface driver usbserial_generic
[    1.492352] usbserial: USB Serial support registered for generic
[    1.492360] usbcore: registered new interface driver wishbone_serial
[    1.492363] usbserial: USB Serial support registered for wishbone_serial
[    1.492402] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    1.494410] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.494415] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.494584] mousedev: PS/2 mouse device common for all mice
[    1.494891] rtc_cmos 00:04: RTC can wake from S4
[    1.495575] rtc_cmos 00:04: registered as rtc0
[    1.495613] rtc_cmos 00:04: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.495626] intel_pstate: Intel P-state driver initializing
[    1.496371] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.497005] intel_pstate: HWP enabled
[    1.497068] ledtrig-cpu: registered to indicate activity on CPUs
[    1.497197] EFI Variables Facility v0.08 2004-May-17
[    1.523982] mce: CPU0: Package temperature above threshold, cpu clock throttled (total events = 1)
[    1.523982] mce: CPU4: Package temperature above threshold, cpu clock throttled (total events = 1)
[    1.523983] mce: CPU1: Package temperature above threshold, cpu clock throttled (total events = 1)
[    1.523984] mce: CPU2: Package temperature above threshold, cpu clock throttled (total events = 1)
[    1.523985] mce: CPU5: Package temperature above threshold, cpu clock throttled (total events = 1)
[    1.523986] mce: CPU6: Package temperature above threshold, cpu clock throttled (total events = 1)
[    1.523987] mce: CPU7: Core temperature above threshold, cpu clock throttled (total events = 1)
[    1.523991] mce: CPU7: Package temperature above threshold, cpu clock throttled (total events = 1)
[    1.523993] mce: CPU3: Core temperature above threshold, cpu clock throttled (total events = 1)
[    1.523994] mce: CPU3: Package temperature above threshold, cpu clock throttled (total events = 1)
[    1.543953] hidraw: raw HID events driver (C) Jiri Kosina
[    1.544011] usbcore: registered new interface driver usbhid
[    1.544011] usbhid: USB HID core driver
[    1.544032] drop_monitor: Initializing network drop monitor service
[    1.544075] Initializing XFRM netlink socket
[    1.544157] NET: Registered protocol family 10
[    1.544328] Segment Routing with IPv6
[    1.544338] NET: Registered protocol family 17
[    1.544346] Bridge firewalling registered
[    1.545052] microcode: sig=0x806ea, pf=0x80, revision=0xca
[    1.545351] microcode: Microcode Update Driver: v2.2.
[    1.545353] IPI shorthand broadcast: enabled
[    1.545358] sched_clock: Marking stable (1541621996, 3726340)->(1630642324, -85293988)
[    1.545510] registered taskstats version 1
[    1.545512] Loading compiled-in X.509 certificates
[    1.545525] zswap: loaded using pool lzo/zbud
[    1.547115] mce: CPU0: Package temperature/speed normal
[    1.547116] mce: CPU7: Core temperature/speed normal
[    1.547117] mce: CPU3: Core temperature/speed normal
[    1.547117] mce: CPU5: Package temperature/speed normal
[    1.547118] mce: CPU4: Package temperature/speed normal
[    1.547119] mce: CPU1: Package temperature/speed normal
[    1.547119] mce: CPU2: Package temperature/speed normal
[    1.547120] mce: CPU6: Package temperature/speed normal
[    1.547120] mce: CPU7: Package temperature/speed normal
[    1.547120] mce: CPU3: Package temperature/speed normal
[    1.548043] Key type big_key registered
[    1.550110] Key type trusted registered
[    1.552246] Key type encrypted registered
[    1.552253] ima: Allocated hash algorithm: sha1
[    1.567532] ima: No architecture policies found
[    1.567538] evm: Initialising EVM extended attributes:
[    1.567539] evm: security.selinux
[    1.567539] evm: security.ima
[    1.567539] evm: security.capability
[    1.567539] evm: HMAC attrs: 0x1
[    1.568411] rtc_cmos 00:04: setting system clock to 2020-02-12T11:39:36 UTC (1581507576)
[    1.569270] Freeing unused kernel image memory: 2428K
[    1.575582] Write protecting the kernel read-only data: 18432k
[    1.576123] Freeing unused kernel image memory: 2016K
[    1.576284] Freeing unused kernel image memory: 188K
[    1.576333] Run /init as init process
[    1.670154] random: systemd: uninitialized urandom read (16 bytes read)
[    1.670383] random: systemd: uninitialized urandom read (16 bytes read)
[    1.670392] random: systemd: uninitialized urandom read (16 bytes read)
[    1.680704] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.692683] systemd[1]: Detected architecture x86-64.
[    1.692685] systemd[1]: Running in initial RAM disk.
[    1.692713] systemd[1]: Set hostname to <mobi-ws>.
[    1.715604] systemd[1]: [/run/systemd/generator/dev-disk-by\x2duuid-9a9b225f\x2d30b7\x2d410f\x2db646\x2d9c56907cebfa.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    1.715989] systemd[1]: Reached target Swap.
[    1.716020] systemd[1]: Reached target Timers.
[    1.716026] systemd[1]: Reached target Local File Systems.
[    1.716231] systemd[1]: Created slice Root Slice.
[    1.716258] systemd[1]: Listening on udev Control Socket.
[    1.807178] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[    1.815234] usb 4-1: new SuperSpeed Gen 1 USB device number 2 using xhci_hcd
[    1.818127] nvme nvme0: pci function 0000:04:00.0
[    1.819486] pps_core: LinuxPPS API ver. 1 registered
[    1.819487] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.819772] PTP clock support registered
[    1.820929] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.820930] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.821227] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.827407] usb 4-1: New USB device found, idVendor=17ef, idProduct=101f, bcdDevice=50.00
[    1.827409] usb 4-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.828224] hub 4-1:1.0: USB hub found
[    1.828246] hub 4-1:1.0: 4 ports detected
[    1.835655] i915 0000:00:02.0: enabling device (0006 -> 0007)
[    1.836948] checking generic (2fa0000000 e10000) vs hw (2fa0000000 10000000)
[    1.836950] fb0: switching to inteldrmfb from simple
[    1.837009] i915 0000:00:02.0: vgaarb: deactivate vga console
[    1.838000] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.838001] [drm] Driver supports precise vblank timestamp query.
[    1.838531] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=mem
[    1.839082] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    1.846147] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[    1.860276] [drm] Initialized i915 1.6.0 20190822 for 0000:00:02.0 on minor 0
[    1.863005] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.863395] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    1.967448] usb 1-1: New USB device found, idVendor=046d, idProduct=c52b, bcdDevice=24.07
[    1.967449] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.967450] usb 1-1: Product: USB Receiver
[    1.967451] usb 1-1: Manufacturer: Logitech
[    1.972541] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/0003:046D:C52B.0001/input/input7
[    2.004531] e1000e 0000:00:1f.6 0000:00:1f.6 (uninitialized): registered PHC clock
[    2.031456] hid-generic 0003:046D:C52B.0001: input,hidraw0: USB HID v1.11 Keyboard [Logitech USB Receiver] on usb-0000:00:14.0-1/input0
[    2.033594] nvme nvme0: Shutdown timeout set to 8 seconds
[    2.034821] input: Logitech USB Receiver Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:046D:C52B.0002/input/input8
[    2.034969] input: Logitech USB Receiver Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:046D:C52B.0002/input/input9
[    2.046868] nvme nvme0: 8/0/0 default/read/poll queues
[    2.050086] random: fast init done
[    2.056981]  nvme0n1: p1 p2 p3 p4
[    2.068689] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) 8c:16:45:48:0b:ed
[    2.068690] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    2.068764] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: 1000FF-0FF
[    2.069696] e1000e 0000:00:1f.6 enp0s31f6: renamed from eth0
[    2.075427] usb 2-3: new SuperSpeed Gen 1 USB device number 2 using xhci_hcd
[    2.088053] input: Logitech USB Receiver System Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:046D:C52B.0002/input/input10
[    2.088130] hid-generic 0003:046D:C52B.0002: input,hiddev96,hidraw1: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:14.0-1/input1
[    2.090818] hid-generic 0003:046D:C52B.0003: hiddev97,hidraw2: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:14.0-1/input2
[    2.099272] usb 2-3: New USB device found, idVendor=0bda, idProduct=0328, bcdDevice=29.08
[    2.099274] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.099276] usb 2-3: Product: USB3.0-CRW
[    2.099277] usb 2-3: Manufacturer: Generic
[    2.099278] usb 2-3: SerialNumber: 28203008282014000
[    2.100388] usb 4-1.1: new SuperSpeed Gen 1 USB device number 3 using xhci_hcd
[    2.109181] usb-storage 2-3:1.0: USB Mass Storage device detected
[    2.109400] scsi host0: usb-storage 2-3:1.0
[    2.109549] usbcore: registered new interface driver usb-storage
[    2.110001] usbcore: registered new interface driver uas
[    2.114083] usb 4-1.1: New USB device found, idVendor=17ef, idProduct=3062, bcdDevice=31.01
[    2.114087] usb 4-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=6
[    2.114089] usb 4-1.1: Product: USB-C Dock Ethernet
[    2.114091] usb 4-1.1: Manufacturer: Lenovo
[    2.114093] usb 4-1.1: SerialNumber: 1019513A6
[    2.141362] fbcon: i915drmfb (fb0) is primary device
[    2.141365] fbcon: Deferring console take-over
[    2.141370] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[    2.180329] usb 4-1.4: new SuperSpeed Gen 1 USB device number 4 using xhci_hcd
[    2.193568] usb 4-1.4: New USB device found, idVendor=17ef, idProduct=1020, bcdDevice=50.00
[    2.193572] usb 4-1.4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.194849] hub 4-1.4:1.0: USB hub found
[    2.194885] hub 4-1.4:1.0: 4 ports detected
[    2.205207] usb 1-3: new high-speed USB device number 3 using xhci_hcd
[    2.217562] usb 1-3: New USB device found, idVendor=17ef, idProduct=1025, bcdDevice=50.00
[    2.217566] usb 1-3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.218387] hub 1-3:1.0: USB hub found
[    2.218435] hub 1-3:1.0: 4 ports detected
[    2.333237] usb 1-5: new high-speed USB device number 4 using xhci_hcd
[    2.350302] psmouse serio1: synaptics: queried max coordinates: x [..5676], y [..4760]
[    2.355807] usb 1-5: New USB device found, idVendor=04f2, idProduct=b615, bcdDevice= 0.11
[    2.355811] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.355814] usb 1-5: Product: Integrated IR Camera
[    2.355816] usb 1-5: Manufacturer: SunplusIT Inc
[    2.383927] psmouse serio1: synaptics: queried min coordinates: x [1266..], y [1094..]
[    2.383937] psmouse serio1: synaptics: Trying to set up SMBus access
[    2.386739] psmouse serio1: synaptics: SMbus companion is not ready yet
[    2.450135] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.16, id: 0x1e2b1, caps: 0xf015a3/0x940300/0x12e800/0x400000, board id: 3289, fw id: 2698617
[    2.450147] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
[    2.452254] tsc: Refined TSC clocksource calibration: 2111.998 MHz
[    2.452267] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x1e71768ef8b, max_idle_ns: 440795218977 ns
[    2.452350] clocksource: Switched to clocksource tsc
[    2.471194] usb 1-7: new full-speed USB device number 5 using xhci_hcd
[    2.489431] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    2.598211] usb 1-7: New USB device found, idVendor=8087, idProduct=0a2b, bcdDevice= 0.10
[    2.598212] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.661277] usb 1-3.2: new full-speed USB device number 6 using xhci_hcd
[    2.740421] usb 1-3.2: New USB device found, idVendor=17ef, idProduct=3060, bcdDevice= 0.00
[    2.740426] usb 1-3.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.740429] usb 1-3.2: Product: Billboard Device
[    2.740432] usb 1-3.2: Manufacturer: Cypress Semiconductor
[    2.740434] usb 1-3.2: SerialNumber: 0001
[    2.745924] hid-generic 0003:17EF:3060.0004: hiddev98,hidraw3: USB HID v1.11 Device [Cypress Semiconductor Billboard Device] on usb-0000:00:14.0-3.2/input1
[    2.852260] usb 1-8: new high-speed USB device number 7 using xhci_hcd
[    2.876414] usb 1-8: New USB device found, idVendor=04f2, idProduct=b614, bcdDevice= 0.12
[    2.876418] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.876422] usb 1-8: Product: Integrated Camera
[    2.876424] usb 1-8: Manufacturer: Chicony Electronics Co.,Ltd.
[    2.931191] usb 1-3.4: new high-speed USB device number 8 using xhci_hcd
[    2.943526] usb 1-3.4: New USB device found, idVendor=17ef, idProduct=1026, bcdDevice=50.00
[    2.943530] usb 1-3.4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.944666] hub 1-3.4:1.0: USB hub found
[    2.944708] hub 1-3.4:1.0: 4 ports detected
[    2.991063] psmouse serio2: trackpoint: Elan TrackPoint firmware: 0x04, buttons: 3/3
[    3.057242] usb 1-9: new full-speed USB device number 9 using xhci_hcd
[    3.158822] scsi 0:0:0:0: Direct-Access     Generic- SD/MMC CRW       1.00 PQ: 0 ANSI: 6
[    3.186449] usb 1-9: New USB device found, idVendor=06cb, idProduct=009a, bcdDevice= 1.64
[    3.186454] usb 1-9: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    3.186457] usb 1-9: SerialNumber: 18379886661b
[    3.226663] input: TPPS/2 Elan TrackPoint as /devices/platform/i8042/serio1/serio2/input/input12
[    3.249199] usb 1-3.4.2: new high-speed USB device number 10 using xhci_hcd
[    3.282984] usb 1-3.4.2: New USB device found, idVendor=17ef, idProduct=1021, bcdDevice=32.99
[    3.282989] usb 1-3.4.2: New USB device strings: Mfr=10, Product=11, SerialNumber=12
[    3.282993] usb 1-3.4.2: Product: HX2VL
[    3.282995] usb 1-3.4.2: Manufacturer: Lenovo
[    3.282998] usb 1-3.4.2: SerialNumber: 000000000000
[    3.284264] hub 1-3.4.2:1.0: USB hub found
[    3.285815] hub 1-3.4.2:1.0: 3 ports detected
[    3.287710] logitech-djreceiver 0003:046D:C52B.0003: hiddev96,hidraw0: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:14.0-1/input2
[    3.395417] input: Logitech Unifying Device. Wireless PID:406a Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.2/0003:046D:C52B.0003/0003:046D:406A.0005/input/input13
[    3.395625] input: Logitech Unifying Device. Wireless PID:406a Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.2/0003:046D:C52B.0003/0003:046D:406A.0005/input/input14
[    3.395849] input: Logitech Unifying Device. Wireless PID:406a Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.2/0003:046D:C52B.0003/0003:046D:406A.0005/input/input15
[    3.395967] input: Logitech Unifying Device. Wireless PID:406a System Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.2/0003:046D:C52B.0003/0003:046D:406A.0005/input/input16
[    3.396128] hid-generic 0003:046D:406A.0005: input,hidraw1: USB HID v1.11 Keyboard [Logitech Unifying Device. Wireless PID:406a] on usb-0000:00:14.0-1/input2:1
[    3.557261] usb 1-3.4.2.3: new full-speed USB device number 11 using xhci_hcd
[    3.814843] usb 1-3.4.2.3: New USB device found, idVendor=17ef, idProduct=3063, bcdDevice= 9.02
[    3.814849] usb 1-3.4.2.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.814853] usb 1-3.4.2.3: Product: ThinkPad USB-C Dock Audio
[    3.814856] usb 1-3.4.2.3: Manufacturer: Lenovo
[    3.814859] usb 1-3.4.2.3: SerialNumber: 000000000000
[    3.835872] input: Lenovo ThinkPad USB-C Dock Audio as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3.4/1-3.4.2/1-3.4.2.3/1-3.4.2.3:1.3/0003:17EF:3063.0006/input/input20
[    3.888124] hid-generic 0003:17EF:3063.0006: input,hidraw2: USB HID v1.11 Device [Lenovo ThinkPad USB-C Dock Audio] on usb-0000:00:14.0-3.4.2.3/input3
[   11.023305] sd 0:0:0:0: [sda] Attached SCSI removable disk
[   11.079699] EXT4-fs (nvme0n1p2): mounted filesystem with ordered data mode. Opts: (null)
[   11.287637] systemd-journald[230]: Received SIGTERM from PID 1 (systemd).
[   11.307238] printk: systemd: 15 output lines suppressed due to ratelimiting
[   11.329579] audit: type=1404 audit(1581507586.260:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
[   11.409941] SELinux:  Permission getrlimit in class process not defined in policy.
[   11.409950] SELinux:  Permission watch in class filesystem not defined in policy.
[   11.409954] SELinux:  Permission watch in class file not defined in policy.
[   11.409955] SELinux:  Permission watch_mount in class file not defined in policy.
[   11.409955] SELinux:  Permission watch_sb in class file not defined in policy.
[   11.409956] SELinux:  Permission watch_with_perm in class file not defined in policy.
[   11.409956] SELinux:  Permission watch_reads in class file not defined in policy.
[   11.409959] SELinux:  Permission watch in class dir not defined in policy.
[   11.409959] SELinux:  Permission watch_mount in class dir not defined in policy.
[   11.409960] SELinux:  Permission watch_sb in class dir not defined in policy.
[   11.409960] SELinux:  Permission watch_with_perm in class dir not defined in policy.
[   11.409961] SELinux:  Permission watch_reads in class dir not defined in policy.
[   11.409964] SELinux:  Permission watch in class lnk_file not defined in policy.
[   11.409964] SELinux:  Permission watch_mount in class lnk_file not defined in policy.
[   11.409965] SELinux:  Permission watch_sb in class lnk_file not defined in policy.
[   11.409965] SELinux:  Permission watch_with_perm in class lnk_file not defined in policy.
[   11.409965] SELinux:  Permission watch_reads in class lnk_file not defined in policy.
[   11.409967] SELinux:  Permission watch in class chr_file not defined in policy.
[   11.409968] SELinux:  Permission watch_mount in class chr_file not defined in policy.
[   11.409968] SELinux:  Permission watch_sb in class chr_file not defined in policy.
[   11.409969] SELinux:  Permission watch_with_perm in class chr_file not defined in policy.
[   11.409969] SELinux:  Permission watch_reads in class chr_file not defined in policy.
[   11.409971] SELinux:  Permission watch in class blk_file not defined in policy.
[   11.409971] SELinux:  Permission watch_mount in class blk_file not defined in policy.
[   11.409972] SELinux:  Permission watch_sb in class blk_file not defined in policy.
[   11.409972] SELinux:  Permission watch_with_perm in class blk_file not defined in policy.
[   11.409972] SELinux:  Permission watch_reads in class blk_file not defined in policy.
[   11.409974] SELinux:  Permission watch in class sock_file not defined in policy.
[   11.409975] SELinux:  Permission watch_mount in class sock_file not defined in policy.
[   11.409975] SELinux:  Permission watch_sb in class sock_file not defined in policy.
[   11.409976] SELinux:  Permission watch_with_perm in class sock_file not defined in policy.
[   11.409976] SELinux:  Permission watch_reads in class sock_file not defined in policy.
[   11.409978] SELinux:  Permission watch in class fifo_file not defined in policy.
[   11.409978] SELinux:  Permission watch_mount in class fifo_file not defined in policy.
[   11.409979] SELinux:  Permission watch_sb in class fifo_file not defined in policy.
[   11.409979] SELinux:  Permission watch_with_perm in class fifo_file not defined in policy.
[   11.409980] SELinux:  Permission watch_reads in class fifo_file not defined in policy.
[   11.410093] SELinux:  Class xdp_socket not defined in policy.
[   11.410094] SELinux: the above unknown classes and permissions will be allowed
[   11.410096] SELinux:  policy capability network_peer_controls=1
[   11.410096] SELinux:  policy capability open_perms=1
[   11.410096] SELinux:  policy capability extended_socket_class=1
[   11.410097] SELinux:  policy capability always_check_network=0
[   11.410097] SELinux:  policy capability cgroup_seclabel=1
[   11.410097] SELinux:  policy capability nnp_nosuid_transition=1
[   11.431982] audit: type=1403 audit(1581507586.362:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
[   11.439226] systemd[1]: Successfully loaded SELinux policy in 109.516ms.
[   11.451208] systemd[1]: RTC configured in localtime, applying delta of -480 minutes to system time.
[   11.459615] systemd[1]: Inserted module 'ip_tables'
[   11.480963] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 19.527ms.
[   11.591184] EXT4-fs (nvme0n1p2): re-mounted. Opts: (null)
[   11.599439] systemd-journald[764]: Received request to flush runtime journal from PID 1
[   11.751993] random: crng init done
[   11.751994] random: 7 urandom warning(s) missed due to ratelimiting
[   11.863538] thinkpad_acpi: ThinkPad ACPI Extras v0.26
[   11.863539] thinkpad_acpi: http://ibm-acpi.sf.net/
[   11.863540] thinkpad_acpi: ThinkPad BIOS N23ET69W (1.44 ), EC N23HT34W
[   11.863540] thinkpad_acpi: Lenovo ThinkPad X1 Carbon 6th, model 20KH002RUS
[   11.863806] thinkpad_acpi: radio switch found; radios are enabled
[   11.863816] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
[   11.863816] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
[   11.865152] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
[   11.872219] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
[   11.880087] thinkpad_acpi: battery 1 registered (start 0, stop 100)
[   11.880092] battery: new extension: ThinkPad Battery Extension
[   11.880136] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input21
[   11.927699] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[   11.927756] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[   11.927798] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[   11.932239] proc_thermal 0000:00:04.0: enabling device (0000 -> 0002)
[   11.934327] proc_thermal 0000:00:04.0: Creating sysfs group for PROC_THERMAL_PCI
[   11.958618] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[   11.993680] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[   12.015944] mei_me 0000:00:16.0: enabling device (0004 -> 0006)
[   12.016352] mc: Linux media interface: v0.10
[   12.016984] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   12.017829] Intel(R) Wireless WiFi driver for Linux
[   12.017830] Copyright(c) 2003- 2015 Intel Corporation
[   12.021182] videodev: Linux video capture interface: v2.00
[   12.023176] iwlwifi 0000:02:00.0: loaded firmware version 36.9f0a2d68.0 op_mode iwlmvm
[   12.033190] Adding 2097148k swap on /dev/nvme0n1p3.  Priority:-2 extents:1 across:2097148k SSFS
[   12.049797] uvcvideo: Found UVC 1.00 device Integrated Camera (04f2:b614)
[   12.057313] i801_smbus 0000:00:1f.4: enabling device (0000 -> 0003)
[   12.057451] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[   12.057491] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   12.067600] uvcvideo 1-8:1.0: Entity type for entity Extension 4 was not initialized!
[   12.067603] uvcvideo 1-8:1.0: Entity type for entity Extension 3 was not initialized!
[   12.067604] uvcvideo 1-8:1.0: Entity type for entity Processing 2 was not initialized!
[   12.067606] uvcvideo 1-8:1.0: Entity type for entity Camera 1 was not initialized!
[   12.067713] input: Integrated Camera: Integrated C as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/input/input22
[   12.082576] input: PC Speaker as /devices/platform/pcspkr/input/input23
[   12.083958] Bluetooth: Core ver 2.22
[   12.083975] NET: Registered protocol family 31
[   12.083975] Bluetooth: HCI device and connection manager initialized
[   12.083982] Bluetooth: HCI socket layer initialized
[   12.083984] Bluetooth: L2CAP socket layer initialized
[   12.083989] Bluetooth: SCO socket layer initialized
[   12.084504] usbcore: registered new interface driver r8152
[   12.087702] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[   12.087704] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[   12.087705] RAPL PMU: hw unit of domain package 2^-14 Joules
[   12.087706] RAPL PMU: hw unit of domain dram 2^-14 Joules
[   12.087706] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[   12.087707] RAPL PMU: hw unit of domain psys 2^-14 Joules
[   12.088417] usbcore: registered new interface driver cdc_ether
[   12.090059] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless AC 8265, REV=0x230
[   12.091707] usbcore: registered new interface driver btusb
[   12.092088] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[   12.092289] cryptd: max_cpu_qlen set to 1000
[   12.093096] Bluetooth: hci0: Device revision is 16
[   12.093097] Bluetooth: hci0: Secure boot is enabled
[   12.093097] Bluetooth: hci0: OTP lock is enabled
[   12.093098] Bluetooth: hci0: API lock is enabled
[   12.093098] Bluetooth: hci0: Debug lock is disabled
[   12.093099] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[   12.093763] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[   12.096260] usbcore: registered new interface driver uvcvideo
[   12.096261] USB Video Class driver (1.1.1)
[   12.117798] AVX2 version of gcm_enc/dec engaged.
[   12.117799] AES CTR mode by8 optimization enabled
[   12.119670] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   12.120208] input: Logitech MX Anywhere 2S as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.2/0003:046D:C52B.0003/0003:046D:406A.0005/input/input24
[   12.120416] logitech-hidpp-device 0003:046D:406A.0005: input,hidraw1: USB HID v1.11 Keyboard [Logitech MX Anywhere 2S] on usb-0000:00:14.0-1/input2:1
[   12.146593] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   12.150472] usb 4-1.1: reset SuperSpeed Gen 1 USB device number 3 using xhci_hcd
[   12.152197] usbcore: registered new interface driver snd-usb-audio
[   12.152784] iwlwifi 0000:02:00.0: base HW address: d4:6d:6d:30:b9:b6
[   12.158899] EXT4-fs (nvme0n1p4): mounted filesystem with ordered data mode. Opts: (null)
[   12.164546] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC285: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   12.164548] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   12.164549] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   12.164550] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   12.164551] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   12.164552] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x19
[   12.164553] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[   12.196929] r8152 4-1.1:1.0 eth0: v1.10.10
[   12.216414] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card1/input27
[   12.216486] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card1/input28
[   12.216548] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input29
[   12.216606] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input30
[   12.216647] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input31
[   12.216684] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input32
[   12.216721] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input33
[   12.226564] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   12.226806] thermal thermal_zone5: failed to read out thermal zone (-61)
[   12.249925] usb 1-7: USB disconnect, device number 5
[   12.279872] iTCO_vendor_support: vendor-support=0
[   12.280573] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.280707] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   12.281044] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.311290] intel_pmc_core intel_pmc_core.0:  initialized
[   12.353261] r8152 4-1.1:1.0 enp59s0u1u1: renamed from eth0
[   12.368062] iwlwifi 0000:02:00.0 wlp2s0: renamed from wlan0
[   12.452019] device-mapper: uevent: version 1.0.3
[   12.452072] device-mapper: ioctl: 4.41.0-ioctl (2019-09-16) initialised: dm-devel@redhat.com
[   12.507122] RPC: Registered named UNIX socket transport module.
[   12.507123] RPC: Registered udp transport module.
[   12.507123] RPC: Registered tcp transport module.
[   12.507124] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   12.622269] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   12.622271] Bluetooth: BNEP filters: protocol multicast
[   12.622274] Bluetooth: BNEP socket layer initialized
[   12.935861] psmouse serio1: synaptics: queried max coordinates: x [..5676], y [..4760]
[   12.966561] psmouse serio1: synaptics: queried min coordinates: x [1266..], y [1094..]
[   12.966565] psmouse serio1: synaptics: Trying to set up SMBus access
[   12.972001] rmi4_smbus 7-002c: registering SMbus-connected sensor
[   13.021572] rmi4_f01 rmi4-00.fn01: found RMI device, manufacturer: Synaptics, product: TM3289-021, fw id: 2698617
[   13.079465] input: Synaptics TM3289-021 as /devices/rmi4-00/input/input34
[   13.085423] serio: RMI4 PS/2 pass-through port at rmi4-00.fn03
[   13.200027] psmouse serio3: trackpoint: Elan TrackPoint firmware: 0x04, buttons: 3/3
[   13.237287] input: TPPS/2 Elan TrackPoint as /devices/rmi4-00/rmi4-00.fn03/serio3/input/input35
[   14.292349] Bluetooth: hci0: command 0xfc09 tx timeout
[   19.100632] wlp2s0: authenticate with 06:8d:db:b2:f9:ba
[   19.110375] wlp2s0: send auth to 06:8d:db:b2:f9:ba (try 1/3)
[   19.132290] wlp2s0: authenticated
[   19.133101] wlp2s0: associate with 06:8d:db:b2:f9:ba (try 1/3)
[   19.137457] wlp2s0: RX AssocResp from 06:8d:db:b2:f9:ba (capab=0x1431 status=0 aid=3)
[   19.142798] wlp2s0: associated
[   19.188770] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   19.259066] wlp2s0: Limiting TX power to 30 (30 - 0) dBm as advertised by 06:8d:db:b2:f9:ba
[   20.295835] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   20.438192] tun: Universal TUN/TAP device driver, 1.6
[   20.488569] virbr0: port 1(virbr0-nic) entered blocking state
[   20.488572] virbr0: port 1(virbr0-nic) entered disabled state
[   20.488657] device virbr0-nic entered promiscuous mode
[   20.626689] virbr0: port 1(virbr0-nic) entered blocking state
[   20.626695] virbr0: port 1(virbr0-nic) entered listening state
[   20.683165] virbr0: port 1(virbr0-nic) entered disabled state
[   22.042437] IPv6: ADDRCONF(NETDEV_CHANGE): enp59s0u1u1: link becomes ready
[   22.042741] r8152 4-1.1:1.0 enp59s0u1u1: carrier on
[   22.263142] broken atomic modeset userspace detected, disabling atomic
[   22.676157] Bluetooth: hci0: Failed to send firmware data (-110)
[   26.260662] pci 0000:07:00.0: [8086:15d2] type 00 class 0x088000
[   26.260698] pci 0000:07:00.0: reg 0x10: [mem 0xee000000-0xee03ffff]
[   26.260711] pci 0000:07:00.0: reg 0x14: [mem 0xee040000-0xee040fff]
[   26.260772] pci 0000:07:00.0: enabling Extended Tags
[   26.260884] pci 0000:07:00.0: supports D1 D2
[   26.260885] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   26.261137] pci_bus 0000:06: Allocating resources
[   38.138193] logitech-hidpp-device 0003:046D:406A.0005: HID++ 4.5 device connected.
[   38.364192] logitech-hidpp-device 0003:046D:406A.0005: multiplier = 8
[   39.979388] fuse: init (API version 7.31)
[   39.979409] *** VALIDATE fuse ***
[   39.979411] *** VALIDATE fuse ***
[   42.123979] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[   44.167899] rfkill: input handler disabled
[   67.806171] ------------[ cut here ]------------
[   67.806175] thunderbolt 0000:07:00.0: interrupt for RX ring 0 is already disabled
[   67.806204] WARNING: CPU: 5 PID: 7 at drivers/thunderbolt/nhi.c:108 ring_interrupt_active+0x23b/0x280 [thunderbolt]
[   67.806204] Modules linked in: tcp_lp fuse thunderbolt xt_CHECKSUM tun xt_MASQUERADE nf_conntrack_netlink xt_addrtype overlay ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c rmi_smbus rmi_core ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc dm_mirror dm_region_hash dm_log dm_mod intel_pmc_core_pltdrv intel_pmc_core x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt irqbypass iTCO_vendor_support mei_wdt crct10dif_pclmul wmi_bmof crc32_pclmul intel_wmi_thunderbolt snd_hda_codec_hdmi ghash_clmulni_intel snd_soc_skl snd_soc_hdac_hda snd_hda_ext_core snd_soc_sst_ipc snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi snd_hda_codec_realtek vfat snd_hda_codec_generic fat snd_soc_core
[   67.806238]  snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel snd_intel_nhlt aesni_intel crypto_simd snd_hda_codec cryptd glue_helper btusb snd_usb_audio snd_hda_core iwlmvm intel_cstate btrtl snd_usbmidi_lib cdc_ether btbcm usbnet snd_rawmidi snd_hwdep intel_rapl_perf btintel snd_seq r8152 mii pcspkr snd_seq_device joydev input_leds i2c_i801 mac80211 bluetooth libarc4 snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev snd_timer ecdh_generic sg iwlwifi ecc hid_logitech_hidpp mc mei_me cfg80211 mei intel_pch_thermal processor_thermal_device intel_soc_dts_iosf wmi thinkpad_acpi ledtrig_audio snd soundcore int3403_thermal rfkill int340x_thermal_zone int3400_thermal acpi_thermal_rel acpi_pad sch_fq_codel ip_tables ext4 mbcache jbd2 hid_logitech_dj sd_mod uas usb_storage i915 crc32c_intel serio_raw i2c_algo_bit e1000e cec ptp rc_core pps_core drm_kms_helper syscopyarea nvme sysfillrect sysimgblt fb_sys_fops nvme_core drm video i2c_hid
[   67.806277] CPU: 5 PID: 7 Comm: kworker/u16:0 Not tainted 5.4.14-1.el7.elrepo.x86_64 #1
[   67.806278] Hardware name: LENOVO 20KH002RUS/20KH002RUS, BIOS N23ET69W (1.44 ) 11/25/2019
[   67.806283] Workqueue: kacpi_hotplug acpi_hotplug_work_fn
[   67.806289] RIP: 0010:ring_interrupt_active+0x23b/0x280 [thunderbolt]
[   67.806291] Code: 55 c8 44 89 45 d4 e8 54 96 85 e0 44 8b 45 d4 48 8b 55 c8 48 89 c6 4d 89 f1 4c 89 e1 48 c7 c7 b0 47 d7 a0 31 c0 e8 95 4b 33 e0 <0f> 0b e9 d0 fe ff ff f7 d3 21 c3 e9 b9 fe ff ff 41 0f b6 57 78 d3
[   67.806292] RSP: 0018:ffffc900000bfb20 EFLAGS: 00010082
[   67.806293] RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
[   67.806293] RDX: 0000000000000000 RSI: 0000000000000092 RDI: ffff888491557940
[   67.806294] RBP: ffffc900000bfb68 R08: 000000000000048b R09: 000000000000048b
[   67.806295] R10: 0000000000000058 R11: ffffffff826fe104 R12: ffffffffa0d73c5c
[   67.806296] R13: 0000000000038200 R14: ffffffffa0d73c4b R15: ffff88848edf66c0
[   67.806297] FS:  0000000000000000(0000) GS:ffff888491540000(0000) knlGS:0000000000000000
[   67.806298] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   67.806299] CR2: 00007f7960002d80 CR3: 000000048bdb2005 CR4: 00000000003606e0
[   67.806300] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[   67.806300] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[   67.806301] Call Trace:
[   67.806308]  tb_ring_stop+0x127/0x180 [thunderbolt]
[   67.806313]  tb_ctl_stop+0x3c/0xe0 [thunderbolt]
[   67.806318]  tb_domain_remove+0x42/0x70 [thunderbolt]
[   67.806322]  nhi_remove+0x4b/0x60 [thunderbolt]
[   67.806325]  pci_device_remove+0x3e/0xd0
[   67.806328]  device_release_driver_internal+0xf3/0x1c0
[   67.806329]  device_release_driver+0x12/0x20
[   67.806331]  pci_stop_bus_device+0x63/0x90
[   67.806333]  pci_stop_and_remove_bus_device+0x12/0x20
[   67.806335]  trim_stale_devices+0x155/0x190
[   67.806337]  trim_stale_devices+0xaf/0x190
[   67.806339]  trim_stale_devices+0xaf/0x190
[   67.806341]  ? get_slot_status+0xa2/0x100
[   67.806343]  acpiphp_check_bridge.part.12+0xe4/0x130
[   67.806345]  acpiphp_hotplug_notify+0x178/0x1d0
[   67.806346]  ? acpiphp_post_dock_fixup+0xd0/0xd0
[   67.806349]  acpi_device_hotplug+0x9f/0x4d0
[   67.806351]  acpi_hotplug_work_fn+0x1e/0x30
[   67.806356]  process_one_work+0x179/0x390
[   67.806359]  worker_thread+0x4f/0x3e0
[   67.806361]  kthread+0x105/0x140
[   67.806363]  ? max_active_store+0x80/0x80
[   67.806365]  ? kthread_bind+0x20/0x20
[   67.806368]  ret_from_fork+0x35/0x40
[   67.806370] ---[ end trace 92da9951b0708f3a ]---
[   67.806450] ------------[ cut here ]------------
[   67.806452] thunderbolt 0000:07:00.0: interrupt for TX ring 0 is already disabled
[   67.806473] WARNING: CPU: 5 PID: 7 at drivers/thunderbolt/nhi.c:108 ring_interrupt_active+0x23b/0x280 [thunderbolt]
[   67.806473] Modules linked in: tcp_lp fuse thunderbolt xt_CHECKSUM tun xt_MASQUERADE nf_conntrack_netlink xt_addrtype overlay ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c rmi_smbus rmi_core ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc dm_mirror dm_region_hash dm_log dm_mod intel_pmc_core_pltdrv intel_pmc_core x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt irqbypass iTCO_vendor_support mei_wdt crct10dif_pclmul wmi_bmof crc32_pclmul intel_wmi_thunderbolt snd_hda_codec_hdmi ghash_clmulni_intel snd_soc_skl snd_soc_hdac_hda snd_hda_ext_core snd_soc_sst_ipc snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi snd_hda_codec_realtek vfat snd_hda_codec_generic fat snd_soc_core
[   67.806501]  snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel snd_intel_nhlt aesni_intel crypto_simd snd_hda_codec cryptd glue_helper btusb snd_usb_audio snd_hda_core iwlmvm intel_cstate btrtl snd_usbmidi_lib cdc_ether btbcm usbnet snd_rawmidi snd_hwdep intel_rapl_perf btintel snd_seq r8152 mii pcspkr snd_seq_device joydev input_leds i2c_i801 mac80211 bluetooth libarc4 snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev snd_timer ecdh_generic sg iwlwifi ecc hid_logitech_hidpp mc mei_me cfg80211 mei intel_pch_thermal processor_thermal_device intel_soc_dts_iosf wmi thinkpad_acpi ledtrig_audio snd soundcore int3403_thermal rfkill int340x_thermal_zone int3400_thermal acpi_thermal_rel acpi_pad sch_fq_codel ip_tables ext4 mbcache jbd2 hid_logitech_dj sd_mod uas usb_storage i915 crc32c_intel serio_raw i2c_algo_bit e1000e cec ptp rc_core pps_core drm_kms_helper syscopyarea nvme sysfillrect sysimgblt fb_sys_fops nvme_core drm video i2c_hid
[   67.806533] CPU: 5 PID: 7 Comm: kworker/u16:0 Tainted: G        W         5.4.14-1.el7.elrepo.x86_64 #1
[   67.806534] Hardware name: LENOVO 20KH002RUS/20KH002RUS, BIOS N23ET69W (1.44 ) 11/25/2019
[   67.806537] Workqueue: kacpi_hotplug acpi_hotplug_work_fn
[   67.806542] RIP: 0010:ring_interrupt_active+0x23b/0x280 [thunderbolt]
[   67.806544] Code: 55 c8 44 89 45 d4 e8 54 96 85 e0 44 8b 45 d4 48 8b 55 c8 48 89 c6 4d 89 f1 4c 89 e1 48 c7 c7 b0 47 d7 a0 31 c0 e8 95 4b 33 e0 <0f> 0b e9 d0 fe ff ff f7 d3 21 c3 e9 b9 fe ff ff 41 0f b6 57 78 d3
[   67.806545] RSP: 0018:ffffc900000bfb20 EFLAGS: 00010082
[   67.806546] RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
[   67.806548] RDX: 0000000000000000 RSI: 0000000000000092 RDI: ffff888491557940
[   67.806548] RBP: ffffc900000bfb68 R08: 00000000000004ba R09: 00000000000004ba
[   67.806549] R10: 0000000000000058 R11: ffffffff826fe104 R12: ffffffffa0d73c54
[   67.806550] R13: 0000000000038200 R14: ffffffffa0d73c4b R15: ffff88848edf6cc0
[   67.806551] FS:  0000000000000000(0000) GS:ffff888491540000(0000) knlGS:0000000000000000
[   67.806553] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   67.806554] CR2: 00007f7960002d80 CR3: 000000048bdb2005 CR4: 00000000003606e0
[   67.806555] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[   67.806556] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[   67.806556] Call Trace:
[   67.806562]  tb_ring_stop+0x127/0x180 [thunderbolt]
[   67.806568]  tb_ctl_stop+0x45/0xe0 [thunderbolt]
[   67.806574]  tb_domain_remove+0x42/0x70 [thunderbolt]
[   67.806579]  nhi_remove+0x4b/0x60 [thunderbolt]
[   67.806581]  pci_device_remove+0x3e/0xd0
[   67.806584]  device_release_driver_internal+0xf3/0x1c0
[   67.806586]  device_release_driver+0x12/0x20
[   67.806588]  pci_stop_bus_device+0x63/0x90
[   67.806592]  pci_stop_and_remove_bus_device+0x12/0x20
[   67.806595]  trim_stale_devices+0x155/0x190
[   67.806597]  trim_stale_devices+0xaf/0x190
[   67.806599]  trim_stale_devices+0xaf/0x190
[   67.806601]  ? get_slot_status+0xa2/0x100
[   67.806604]  acpiphp_check_bridge.part.12+0xe4/0x130
[   67.806606]  acpiphp_hotplug_notify+0x178/0x1d0
[   67.806608]  ? acpiphp_post_dock_fixup+0xd0/0xd0
[   67.806610]  acpi_device_hotplug+0x9f/0x4d0
[   67.806612]  acpi_hotplug_work_fn+0x1e/0x30
[   67.806615]  process_one_work+0x179/0x390
[   67.806617]  worker_thread+0x4f/0x3e0
[   67.806619]  kthread+0x105/0x140
[   67.806621]  ? max_active_store+0x80/0x80
[   67.806623]  ? kthread_bind+0x20/0x20
[   67.806625]  ret_from_fork+0x35/0x40
[   67.806627] ---[ end trace 92da9951b0708f3b ]---
[   67.843395] pci 0000:07:00.0: [8086:15d2] type 00 class 0x088000
[   67.843450] pci 0000:07:00.0: reg 0x10: [mem 0xee000000-0xee03ffff]
[   67.843463] pci 0000:07:00.0: reg 0x14: [mem 0xee040000-0xee040fff]
[   67.843528] pci 0000:07:00.0: enabling Extended Tags
[   67.843649] pci 0000:07:00.0: supports D1 D2
[   67.843650] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   67.843835] pcieport 0000:06:00.0: ASPM: current common clock configuration is broken, reconfiguring
[   67.843925] pci_bus 0000:06: Allocating resources
[   67.987323] pci_bus 0000:06: Allocating resources
dmesg (94,948 bytes)
machineid (135 bytes)
systemd=9cb791d054fd45ffbe1dd546d7f619af
sosreport_uploader-dmidecode=428e9b5768b8a928262a344ea50112ba97208e77ab775c8d4ed78d73fe562bb7
machineid (135 bytes)
proc_modules (9,736 bytes)
tcp_lp 20480 0 - Live 0xffffffffa0da3000
fuse 118784 3 - Live 0xffffffffa0d85000
thunderbolt 167936 0 - Live 0xffffffffa0d5b000
xt_CHECKSUM 16384 1 - Live 0xffffffffa0d56000
tun 49152 1 - Live 0xffffffffa0d49000
xt_MASQUERADE 20480 4 - Live 0xffffffffa0d43000
nf_conntrack_netlink 45056 0 - Live 0xffffffffa0d37000
xt_addrtype 16384 2 - Live 0xffffffffa0d32000
overlay 114688 0 - Live 0xffffffffa0d15000
ccm 20480 3 - Live 0xffffffffa0d0f000
ip6t_rpfilter 16384 1 - Live 0xffffffffa0d0a000
ip6t_REJECT 16384 2 - Live 0xffffffffa0d05000
nf_reject_ipv6 20480 1 ip6t_REJECT, Live 0xffffffffa0cff000
ipt_REJECT 16384 4 - Live 0xffffffffa0cfa000
nf_reject_ipv4 16384 1 ipt_REJECT, Live 0xffffffffa0cf5000
xt_conntrack 16384 13 - Live 0xffffffffa0cf0000
ebtable_nat 16384 1 - Live 0xffffffffa0ceb000
ebtable_broute 16384 1 - Live 0xffffffffa0ce6000
ip6table_nat 16384 1 - Live 0xffffffffa0b54000
ip6table_mangle 16384 1 - Live 0xffffffffa0b4f000
ip6table_security 16384 1 - Live 0xffffffffa0ce1000
ip6table_raw 16384 1 - Live 0xffffffffa0cdc000
iptable_nat 16384 1 - Live 0xffffffffa0b13000
nf_nat 40960 3 xt_MASQUERADE,ip6table_nat,iptable_nat, Live 0xffffffffa0b08000
iptable_mangle 16384 1 - Live 0xffffffffa0a5b000
iptable_security 16384 1 - Live 0xffffffffa0a56000
iptable_raw 16384 1 - Live 0xffffffffa0a64000
nf_conntrack 143360 4 xt_MASQUERADE,nf_conntrack_netlink,xt_conntrack,nf_nat, Live 0xffffffffa0cb8000
nf_defrag_ipv6 24576 1 nf_conntrack, Live 0xffffffffa0a4f000
nf_defrag_ipv4 16384 1 nf_conntrack, Live 0xffffffffa0966000
libcrc32c 16384 2 nf_nat,nf_conntrack, Live 0xffffffffa092e000
rmi_smbus 16384 0 - Live 0xffffffffa0961000
rmi_core 49152 1 rmi_smbus, Live 0xffffffffa0a42000
ip_set 53248 0 - Live 0xffffffffa0a34000
nfnetlink 16384 3 nf_conntrack_netlink,ip_set, Live 0xffffffffa08e8000
ebtable_filter 16384 1 - Live 0xffffffffa08d2000
ebtables 36864 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa093c000
ip6table_filter 16384 1 - Live 0xffffffffa0806000
ip6_tables 32768 7 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0925000
iptable_filter 16384 1 - Live 0xffffffffa04cc000
bnep 24576 2 - Live 0xffffffffa04c5000
sunrpc 389120 1 - Live 0xffffffffa0c58000
dm_mirror 24576 0 - Live 0xffffffffa07d1000
dm_region_hash 20480 1 dm_mirror, Live 0xffffffffa07c2000
dm_log 20480 2 dm_mirror,dm_region_hash, Live 0xffffffffa0572000
dm_mod 131072 2 dm_mirror,dm_log, Live 0xffffffffa0904000
intel_pmc_core_pltdrv 16384 0 - Live 0xffffffffa03b8000
intel_pmc_core 28672 0 - Live 0xffffffffa03b0000
x86_pkg_temp_thermal 20480 0 - Live 0xffffffffa0800000
intel_powerclamp 20480 0 - Live 0xffffffffa0936000
coretemp 20480 0 - Live 0xffffffffa03cb000
kvm_intel 245760 0 - Live 0xffffffffa127e000
kvm 663552 1 kvm_intel, Live 0xffffffffa0bb5000
iTCO_wdt 16384 0 - Live 0xffffffffa04ac000
irqbypass 16384 1 kvm, Live 0xffffffffa0162000
iTCO_vendor_support 16384 1 iTCO_wdt, Live 0xffffffffa0489000
mei_wdt 16384 0 - Live 0xffffffffa0484000
crct10dif_pclmul 16384 1 - Live 0xffffffffa054d000
wmi_bmof 16384 0 - Live 0xffffffffa07cc000
crc32_pclmul 16384 0 - Live 0xffffffffa0019000
intel_wmi_thunderbolt 20480 0 - Live 0xffffffffa04a6000
snd_hda_codec_hdmi 57344 1 - Live 0xffffffffa0557000
ghash_clmulni_intel 16384 0 - Live 0xffffffffa03c6000
snd_soc_skl 151552 0 - Live 0xffffffffa0e93000
snd_soc_hdac_hda 24576 1 snd_soc_skl, Live 0xffffffffa07a3000
snd_hda_ext_core 28672 2 snd_soc_skl,snd_soc_hdac_hda, Live 0xffffffffa0959000
snd_soc_sst_ipc 20480 1 snd_soc_skl, Live 0xffffffffa05c7000
snd_soc_sst_dsp 36864 1 snd_soc_skl, Live 0xffffffffa08ac000
snd_soc_acpi_intel_match 32768 1 snd_soc_skl, Live 0xffffffffa0492000
snd_soc_acpi 16384 2 snd_soc_skl,snd_soc_acpi_intel_match, Live 0xffffffffa047c000
snd_hda_codec_realtek 118784 1 - Live 0xffffffffa0e75000
vfat 20480 1 - Live 0xffffffffa01e3000
snd_hda_codec_generic 81920 1 snd_hda_codec_realtek, Live 0xffffffffa0b3a000
fat 73728 1 vfat, Live 0xffffffffa0af5000
snd_soc_core 241664 2 snd_soc_skl,snd_soc_hdac_hda, Live 0xffffffffa0e39000
snd_compress 24576 1 snd_soc_core, Live 0xffffffffa080e000
snd_pcm_dmaengine 16384 1 snd_soc_core, Live 0xffffffffa03ab000
ac97_bus 16384 1 snd_soc_core, Live 0xffffffffa0181000
snd_hda_intel 49152 4 - Live 0xffffffffa0783000
snd_intel_nhlt 20480 2 snd_soc_skl,snd_hda_intel, Live 0xffffffffa03a5000
aesni_intel 372736 2 - Live 0xffffffffa0b59000
crypto_simd 16384 1 aesni_intel, Live 0xffffffffa08e3000
snd_hda_codec 131072 5 snd_hda_codec_hdmi,snd_soc_hdac_hda,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa0b19000
cryptd 24576 2 ghash_clmulni_intel,crypto_simd, Live 0xffffffffa0aee000
glue_helper 16384 1 aesni_intel, Live 0xffffffffa079e000
btusb 57344 0 - Live 0xffffffffa094a000
snd_usb_audio 262144 3 - Live 0xffffffffa0aad000
snd_hda_core 86016 8 snd_hda_codec_hdmi,snd_soc_skl,snd_soc_hdac_hda,snd_hda_ext_core,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa08ee000
iwlmvm 274432 0 - Live 0xffffffffa0a69000
intel_cstate 20480 0 - Live 0xffffffffa08d8000
btrtl 20480 1 btusb, Live 0xffffffffa08cc000
snd_usbmidi_lib 36864 1 snd_usb_audio, Live 0xffffffffa08be000
cdc_ether 20480 0 - Live 0xffffffffa08b8000
btbcm 16384 1 btusb, Live 0xffffffffa0726000
usbnet 45056 1 cdc_ether, Live 0xffffffffa08a0000
snd_rawmidi 36864 1 snd_usbmidi_lib, Live 0xffffffffa0779000
snd_hwdep 16384 2 snd_hda_codec,snd_usb_audio, Live 0xffffffffa05c2000
intel_rapl_perf 16384 0 - Live 0xffffffffa0588000
btintel 24576 1 btusb, Live 0xffffffffa071f000
snd_seq 69632 0 - Live 0xffffffffa05f7000
r8152 65536 0 - Live 0xffffffffa050b000
mii 16384 2 usbnet,r8152, Live 0xffffffffa05f2000
pcspkr 16384 0 - Live 0xffffffffa05ed000
snd_seq_device 16384 2 snd_rawmidi,snd_seq, Live 0xffffffffa03c1000
joydev 24576 0 - Live 0xffffffffa056b000
input_leds 16384 0 - Live 0xffffffffa01d1000
i2c_i801 32768 0 - Live 0xffffffffa049d000
mac80211 815104 1 iwlmvm, Live 0xffffffffa096c000
bluetooth 552960 11 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffa0818000
libarc4 16384 1 mac80211, Live 0xffffffffa0736000
snd_pcm 98304 8 snd_hda_codec_hdmi,snd_soc_skl,snd_soc_core,snd_pcm_dmaengine,snd_hda_intel,snd_hda_codec,snd_usb_audio,snd_hda_core, Live 0xffffffffa07e7000
uvcvideo 94208 0 - Live 0xffffffffa07aa000
videobuf2_vmalloc 20480 1 uvcvideo, Live 0xffffffffa0730000
videobuf2_memops 20480 1 videobuf2_vmalloc, Live 0xffffffffa0798000
videobuf2_v4l2 24576 1 uvcvideo, Live 0xffffffffa0791000
videobuf2_common 53248 2 uvcvideo,videobuf2_v4l2, Live 0xffffffffa07d9000
videodev 221184 3 uvcvideo,videobuf2_v4l2,videobuf2_common, Live 0xffffffffa06de000
snd_timer 40960 2 snd_seq,snd_pcm, Live 0xffffffffa0542000
ecdh_generic 16384 1 bluetooth, Live 0xffffffffa0583000
sg 36864 0 - Live 0xffffffffa0579000
iwlwifi 245760 1 iwlmvm, Live 0xffffffffa073c000
ecc 28672 1 ecdh_generic, Live 0xffffffffa0717000
hid_logitech_hidpp 36864 0 - Live 0xffffffffa060a000
mc 53248 5 snd_usb_audio,uvcvideo,videobuf2_v4l2,videobuf2_common,videodev, Live 0xffffffffa05af000
mei_me 40960 1 - Live 0xffffffffa05a4000
cfg80211 700416 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffa0632000
mei 106496 3 mei_wdt,mei_me, Live 0xffffffffa05ce000
intel_pch_thermal 16384 0 - Live 0xffffffffa0535000
processor_thermal_device 20480 0 - Live 0xffffffffa052f000
intel_soc_dts_iosf 20480 1 processor_thermal_device, Live 0xffffffffa053c000
wmi 28672 2 wmi_bmof,intel_wmi_thunderbolt, Live 0xffffffffa04bd000
thinkpad_acpi 98304 0 - Live 0xffffffffa0619000
ledtrig_audio 16384 3 snd_hda_codec_realtek,snd_hda_codec_generic,thinkpad_acpi, Live 0xffffffffa0614000
snd 86016 30 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_usb_audio,snd_usbmidi_lib,snd_rawmidi,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer,thinkpad_acpi, Live 0xffffffffa058e000
soundcore 16384 1 snd, Live 0xffffffffa04b8000
int3403_thermal 16384 0 - Live 0xffffffffa04b3000
rfkill 28672 8 bluetooth,cfg80211,thinkpad_acpi, Live 0xffffffffa0520000
int340x_thermal_zone 16384 2 processor_thermal_device,int3403_thermal, Live 0xffffffffa01cc000
int3400_thermal 20480 0 - Live 0xffffffffa0529000
acpi_thermal_rel 16384 1 int3400_thermal, Live 0xffffffffa0506000
acpi_pad 184320 0 - Live 0xffffffffa04d4000
sch_fq_codel 20480 4 - Live 0xffffffffa01c6000
ip_tables 28672 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa013e000
ext4 651264 2 - Live 0xffffffffa03dc000
mbcache 16384 1 ext4, Live 0xffffffffa00fe000
jbd2 106496 1 ext4, Live 0xffffffffa038a000
hid_logitech_dj 24576 0 - Live 0xffffffffa0137000
sd_mod 53248 0 - Live 0xffffffffa00ab000
uas 24576 0 - Live 0xffffffffa00d6000
usb_storage 73728 1 uas, Live 0xffffffffa0098000
i915 1691648 33 - Live 0xffffffffa01ec000
crc32c_intel 24576 3 - Live 0xffffffffa03d5000
serio_raw 20480 0 - Live 0xffffffffa01dd000
i2c_algo_bit 16384 1 i915, Live 0xffffffffa01d6000
e1000e 253952 0 - Live 0xffffffffa0187000
cec 53248 1 i915, Live 0xffffffffa0173000
ptp 24576 1 e1000e, Live 0xffffffffa0168000
rc_core 45056 1 cec, Live 0xffffffffa0156000
pps_core 24576 1 ptp, Live 0xffffffffa014b000
drm_kms_helper 176128 1 i915, Live 0xffffffffa010b000
syscopyarea 16384 1 drm_kms_helper, Live 0xffffffffa0104000
nvme 45056 4 - Live 0xffffffffa00f2000
sysfillrect 16384 1 drm_kms_helper, Live 0xffffffffa00eb000
sysimgblt 16384 1 drm_kms_helper, Live 0xffffffffa00e6000
fb_sys_fops 16384 1 drm_kms_helper, Live 0xffffffffa00e1000
nvme_core 102400 6 nvme, Live 0xffffffffa00bc000
drm 495616 10 i915,drm_kms_helper, Live 0xffffffffa001e000
video 49152 2 thinkpad_acpi,i915, Live 0xffffffffa000c000
i2c_hid 28672 0 - Live 0xffffffffa0000000
proc_modules (9,736 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
Graham Cole

Graham Cole

2020-04-28 08:14

reporter   ~0036785

Another user experienced a similar problem:

Ran a software update

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-5.5.0-1.el7.elrepo.x86_64 root=/dev/mapper/centos_infinity-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos_infinity/root rd.lvm.lv=centos_infinity/swap rhgb quiet LANG=en_GB.UTF-8
kernel: 5.5.0-1.el7.elrepo.x86_64
package: kernel
pkg_fingerprint: 309B C305 BAAD AE52
pkg_vendor: The ELRepo Project (http://elrepo.org)
reason: WARNING: CPU: 1 PID: 405 at drivers/thunderbolt/nhi.c:108 ring_interrupt_active+0x23b/0x280 [thunderbolt]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2020-02-12 20:16 sunil_681 New Issue
2020-02-12 20:16 sunil_681 File Added: backtrace
2020-02-12 20:16 sunil_681 File Added: dmesg
2020-02-12 20:16 sunil_681 File Added: machineid
2020-02-12 20:16 sunil_681 File Added: proc_modules
2020-02-12 20:16 sunil_681 File Added: suspend_stats
2020-04-28 08:14 Graham Cole Note Added: 0036785